#+title:        Eittlandais
#+setupfile:    headers
#+html_head:    <meta name="description" content="Grammaire détaillée de l’Eittlandais" />
#+html_head:    <meta property="og:title" content="Grammaire de l’Eittlandais" />
#+html_head:    <meta property="og:description" content="Grammaire détaillée de l’idéolangue Eittlandaise" />
#+latex_header: \usepackage{allrunes}
#+macro:        rune (eval (conlanging/eittlandic-org-export-runes $1))
#+keywords:     eittland eittlande einnland einnlande nordique viking islande norrois
#+options:      auto-id:t
#+uid:          https://langue.phundrak.com/eittland

* Propos préliminaires
:PROPERTIES:
:UNNUMBERED: t
:CUSTOM_ID: Propos_préliminaires-f5f55777
:END:
** Avant-propos
:PROPERTIES:
:CUSTOM_ID: Propos_préliminaires-Avant-propos-3011c9fd
:END:
La redistribution ou vente de ce document sont strictement interdits. Ce
document est protégé par la loi française sur le droit d’auteur et appartient
entièrement et totalement à son auteur. Ce document est un document disponible
gratuitement au format web et PDF sur mon site web[fn:1]. Si vous l’avez obtenu
depuis une autre source, gratuitement ou non, merci de m’en faire part en me
contactant via mes réseaux sociaux ou par mail que vous trouverez sur mon site
principal[fn:2]. Aucune personne, morale ou physique, n’est à l’heure actuelle
autorisée à redistribuer ces documents. Si vous êtes intéressés par une
redistribution de ce document, je vous invite à rentrer en contact avec moi afin
que l’on en discute.

Ce document traite d’une langue imaginaire que j’ai créé. Cependant, il sera
rédigé comme s’il s’agissait de la première tentative de description de la
langue par un linguiste la découvrant. Ainsi, si dans certains passages vous
pouvez lire « mais plus d’études sur le sujet sont nécessaires » ou « cet aspect
de la langue n’a pas encore été sujet à des analyses plus approfondies »,
comprenez par cela que je n’ai pas encore travaillé sur ou fini cette partie qui
peut être sujet à des mises à jours dans le futur.

** Remerciements
:PROPERTIES:
:CUSTOM_ID: Propos_préliminaires-Remerciements-bb817c0f
:END:
De longues recherches et beaucoup de réflexions et d’explorations dans le monde
de la linguistique furent nécessaires afin que je puisse créer la langue
Eittlandaises ainsi qu’une version simplifiée de la culture et de l’histoire du
pays Eittlandais. Ainsi, je souhaiterais remercier certaines personnes dont les
travaux m’ont été précieux afin de réaliser ceci, notamment Michael Barnes,
auteur de /A New Introduction to Old Norse/, Jack Crawford, auteur de nombreuses
vidéos YouTube sur le sujet de la culture viking et de leur langue, ainsi que
l’association /The Vikings of Bjornstad/ grâce à laquelle j’ai pu trouver nombre
de références sur le Vieux Norrois et leur culture.

Je souhaiterais également remercier Mark Rosenfelder, auteur de nombreux livres
sur la création de langues dont /The Language Construction Kit/, Thomas E. Payne
dont le livre /Describing Morphosyntax: A Guide for Field Linguists/ aura été
extrêmement important pour moi afin d’apprendre à décrire la grammaire d’une
langue.

Et bien sûr, je souhaiterais remercier la commauté des idéolinguistes, qu’il
s’agisse de la communauté francophone ou internationale, pour ce qui est de
l’échange d’idées constant et du partage des théories et visions des langues qui
peuvent, dans certains cas, complètement changer notre état d’esprit et notre
vision quant à certains domaines, comme cela fut le cas suite à la conférence de
Joseph Windsor à la /Language Creation Conference 8/ de Cambridge sur la
hiérarchie des caractéristiques distinctives.

Enfin, je souhaiterais remercier mes proches et tout autre personne m’ayant
encouragé lors de mes travaux de création de langue.

** Introduction
:PROPERTIES:
:CUSTOM_ID: Propos_préliminaires-Introduction-196930a8
:END:
L’Eittlandais est une idéolangue (langue construite) humaine, inspirée par le
Vieux Norrois Occidental, ayant subit une évolution lente dans un contexte
isolé, à l’instar de l’Islandais, sur l’île d’Eittlande présentée ci-dessous.
Quelques libertés ont été prises de façon à contrôler l’orientation de son
évolution acoustique et grammaticale, cependant j’essaierai de créer une
grammaire fidèle à ce à quoi on peut s’attendre d’une langue nordique,
l’Eittlandais étant une langue plutôt conservatrice comparée aux autres langues
nordiques. Les personnes ayant déjà des connaissances concernant le Vieux
Norrois, l’Islandais ou le Norvégien auront peut-être plus de facilités pour ce
qui est de la compréhension de la langue et de sa grammaire.

Il s’agit d’un projet à part de mon univers littéraire. L’Eittlandais est une
langue sœur du [[file:matter.org][Mattér]], existant dans un univers alternatif au nôtre et à celui
où le Mattér existe. Tandis que le Mattér est une langue créée pour mon propre
plaisir de créer une langue, l’Eittlandais est une tentative plus sérieuse de
faire évoluer une ancienne langue en une langue moderne, pas seulement m’en
inspirer mais réellement faire hériter de cette langue la langue que je créé.

Ce document ne s’adresse pas aux personnes souhaitant apprendre à parler
l’Eittlandais, il ne s’agit pas d’un manuel d’apprentissage. Il s’agit plutôt
d’une grammaire de référence à laquelle je pourrai me référer lors de mes
utilisation de la langue. Je présuppose également que le lecteur dispose de
certaines connaissances, notamment qu’il ou elle connaisse l’alphabet phonétique
international ou qu’il ou elle dispose de quelques connaissances linguistiques.
Il n’existe pas encore, à l’heure actuelle, de manuel orienté vers
l’apprentissage de la langue, uniquement celui-ci dédié à l’étude de sa
grammaire.

** Liste des abréviations
:PROPERTIES:
:CUSTOM_ID: Propos_préliminaires-Liste_des_abréviations-b2bd85ba
:END:
Un certain nombre d’abréviations seront utilisées dans ce document en
particulier lors de l’expression de relations grammaticales ou d’éléments
grammaticaux. Il est donc important pour les personnes souhaitant étudier cette
langue de savoir à quoi cela correspond. Voici une liste que je m’efforce à
garder exhaustive des abréviations que vous pourrez rencontrer plus tard.
- 1 :: première personne
- 2 :: deuxième personne
- 3 :: troisième personne
- ACC :: accusatif
- adj :: adjectif
- adv :: adverbe
- adjF :: adjectif fort
- advF :: adverbe fort
- adjf :: adjectif faible
- advf :: adverbe faible
- API :: Alphabet Phonétique International
- DAT :: datif
- E :: Eittlandais
- F :: féminin
- FF :: féminin fort
- Ff :: féminin faible
- GEN :: génitif
- M :: masculin
- MF :: masculin fort
- Mf :: masculin faible
- N :: neutre
- n :: nom
- NF :: neutre fort
- Nf :: neutre faible
- NOM :: nominatif
- OD :: objet direct
- OI :: objet indirect
- PL :: pluriel
- prep :: preposition
- PN :: phrase nominale
- PV :: phrase verbale
- SG :: singulier
- v :: verbe
- vi :: verbe intransitif
- vt :: verbe transitif
- vF :: verbe fort
- vf :: verbe faible
- vtF :: verbe transitif fort
- vtf :: verbe transitif faible
- vi.F :: verbe intransitif fort
- vi.f :: verbe intransitif faible
- VN :: Vieux Norrois

Ce document utilisera également les conventions habituelles des ouvrages
linguistiques, tel que les gloses pour le détail linguistique d’une phrase, ou
les phrases incorrectes marquées par une étoile ~*~ et les phrases à la
grammaire questionnables notées par un point d’interrogations ~?~.

* Eittlande
:PROPERTIES:
:CUSTOM_ID: Eittlande-034bb08f
:END:
Eittlande (Eittlandais : {{{phon(aɪtlãd)}}}) est un pays nordique insulaire, avec une
population de 31,5 millions d’habitants et une superficie de 121km^{2}, ce qui en
fait la seconde plus grande île d’Europe après la Grande Bretagne. La capitale
et plus grande ville Eittlandaise est Ðeberget et est habitée par 1.641.600
habitants. Cette île est séparée en deux parties occidentale et orientale par
une série de volcans actifs au centre de l’île. Ainsi, l’Eittlande occidentale
dispose d’une superficie de 72km^{2} et d’une population de 20,1 millions
d’habitants, tandis que l’Eittlande orientale dispose d’une superficie de 49km^{2}
pour une population de 11,3 millions d’habitants. Comme mentionné précédemment,
Eittlande est une île volcanique et géologiquement active, le centre de l’île
est composé principalement de montagne, de volcans, de plaines volcaniques et
des glaciers, entourés de déserts froids et de taïga. L’Eittlande orientale est
principalement composée de grandes prairies, avec sur ses rivages suds des zones
tempérées et humides, ainsi que par de nombreux fjords et prairies humides,
présents grâce à un réchauffement provoqué par le Gulf Stream, tandis que ses
rivages nords arborent principalement des prairies. L’Eittlande occidentale
dispose de beaucoup moins de prairies, remplacées par des zones tempérées
humides forestières et des fjords et prairies humides au sud et par de la taïga
au nord ; deux petits déserts froids sont également trouvées en Eittlande
occidentale, dont le plus petit des deux proche de la ville de Ðeberget, et le
plus grand dans la partie nord de la province. Pour plus de détails, voir la
carte [[img:map-biomes]]. Globalement, l’Eittlande dispose d’un climat tempéré,
similaire à celui du sud de l’Angleterre, grâce au Gulf Stream malgré sa
latitude élevée, similaire à celle de l’Écosse.
#+ATTR_LATEX: :float sideways
#+CAPTION: Biomes eittlandais
#+NAME: img:map-biomes
[[file:img/eittland/map-biomes.png]]

Selon les registres officiels, l’Eittlande fut découverte en 863 par des
explorateurs norvégiens. La première colonie s’installa en 882 dans sa partie
orientale, la majorité des colons étant alors des norvégiens fuyant la
christianisation de la scandinavie. Il est également probable qu’une partie
moindre de la population de l’époque de l’île vienne également du Danemark ou de
Suède, apportant alors dans la langue norroise occidentale de l’époque quelques
influences norroises orientales. L’immigration continua encore quelques décénies
avant que l’île ne se referme sur elle-même au fur et à mesure que les
immigrants se fesaient rare, le but principal de l’immigration en Eittlande
étant pour les païens de fuir la chrétienté.

L’île rentre en auto-gouvernement en 915 lorsqu’elle se dote d’une constitution,
et qu’Ásmundor Ingólforson se proclame roi d’Eittlande. Ásmundor rend toutefois
hommage au roi norvégien, ne rentrant pas en conflit direct avec lui, en ne
déclarant qu’une semi-indépendance : le pays est libre de s’auto-gouverner, mais
reste cependant lié à la Norvège militairement et diplomatiquement parlant. Ce
n’est que lors de la création de l’Union de Kelmar que l’Eittlande choisit de se
distancer de la Norvège, et suite à une guerre avec cette dernière, l’Eittlande
devint complètement autonome et fut reconnue comme un pays souverain.

Jusqu’au XX^{ème} siècle, l’Eittlande a pour principales ressources l’agriculture
dans sa partie occidentale et la pêche dans sa partie orientale. Suite à une
industrialisation de l’île au début du XX^{ème} siècle et au Plan Marshal après la
seconde Guerre Mondiale, un fort secteur de service se développa en Eittlande,
principalement dans les banques et dans l’informatique ; Eittlande est le pays
avec le plus grand ratio de développeur informatique par habitant au monde ainsi
que l’une des forces majeures dans l’avancée dans le domaine. Beaucoup
d’éléments sociaux de ses voisins nordiques ont été mis en place, tel qu’un
accès libre et gratuit aux soins médicaux ainsi qu’une éducation libre et
gratuite. Malgré son statut officiel de monarchie absolue, l’Eittlande est
également l’un des pays les mieux placés en terme d’économie, de démocratie, de
stabilité sociale, d’égalité et de libertés individuelles.

La culture Eittlandaise descend en quasi totalité de la culture norroise
païenne. La plupart des Eittlandais descendent de colons norrois, et la langue
Eittlandaise descend également principalement du vieux Norrois occidental.

L’Eittlande a l’une des population les plus militarisées au monde dû à ses
multiples service militaire universel obligatoire à l’âge de dix, quinze et
vingt ans, et chaque Eittlandais dispose chez soi de son équipement militaire
qu’ils doivent entretenir régulièrement. Seules les munitions de leurs armes à
feu ne leurs sont pas accessible librement, l’armée ayant un contrôle total sur
la réglementation des armes en Eittlande.

Sur la scène internationale, Eittlande fait partie depuis 1957 et de l’Espace
Économique Européen depuis 1990. L’Eittlande et l’Islande ont également signé le
pacte Ðeberget-Reykjavik en 1944 qui est un pacte d’assistance militaire et
économique mutuel entre les deux pays.

** Histoire
:PROPERTIES:
:CUSTOM_ID: Eittlande-Histoire-097a8e70
:END:
*** 882-915 : Colonisation de l’Eittlande
:PROPERTIES:
:CUSTOM_ID: Eittlande-Histoire-882-915 :_Colonisation_de_l’Eittlande-1c237cd9
:END:
Eittlande est une île qui fut découverte en 863 par des explorateurs
scandinaves, très probablement norvégiens, lors des grandes expéditions vikings.
La première colonie norvégienne s’installa sur l’île en 882 sur sa partie
orientale, puis en 884 sur sa partie occidentale. Bien que la large majorité des
colons soient principalement d’origine norvégienne, parlant alors le Vieux
Norrois Occidental, il est fort probable qu’une partie des premiers habitants de
l’île viennent de Suède, apportant alors quelques influences du Vieux Norrois
Oriental. L’immigration scandinave dura une cinquantaine d’années environ, date
à partir de laquelle Eittland commeça à se refermer au monde extérieur et
commeça à limiter l’immigration sur ses terres. Durant la période de
colonisation de l’Eittlande, une assemblée des divers chefs de clans et de
villes et villages se mit en place, similaire aux things existants alors dans
les autres pays scandinaves.

Quelques autres colonies se créèrent depuis l’Eittlande au Groënland et qui y
restèrent fortement liées.

*** 915-1400 : Royaume Eittlandais et indépendance
:PROPERTIES:
:CUSTOM_ID: Eittlande-Histoire-915-1400 :_Royaume_Eittlandais_et_indépendance-cd7eb9dd
:END:
Durant les trente premières années de la colonie Eittlandaise, une forte
immigration peupla l’île, rendant alors nécessaire la mise en place d’une
administration, aussi bien juridique qu’administrative. C’est donc en 915 qu’une
Althing, une assemblée regroupant tous les dirigeants Eittlandais, se forma afin
d’écrire une constitution pour Eittlande. C’est également durant cette assemblée
qu’Ásmundor Ingólforson fut élu premier roi d’Eittlande, devenant ainsi Ásmundor
I, Ingólforson. Il fut également décidé que cette royauté serait absolue,
regroupant ainsi tous les pouvoirs dans les mains des dirigeants alors nommés
jarls, ne devant hômmage qu’au roi disposant lui-même également d’un pouvoir
absolu. Le pays fut ainsi divisé en quatre-vingt-dix-huit provinces, la quasi
totalité d’entre elles étant des comtés. Seules sept provinces furent décrétées
comme étant des îles se gouvernant seules, et les provinces de Finnes et de
Hrafnirma furent décrétées régions dû à leur emplacement géographique rendant
les deux provinces inhospitalières du fait de l’activité volcanique s’y
produisant. La province de Ðeberget fut également déclarée gouvernat du fait de
son statut particulier abritant la capitale du pays. Les colonies groënlandaises
gardèrent leur statut de colonies, ajoutant dix-sept territoires à la liste des
terres Eittlandaises, placées directement sous le controle royal.

Le nouveau gouvernement Eittlandais fut reconnu en tant que tel par la couronne
norvégienne d’alors à condition que l’Eittlande reste une dépendance vassale de
Norvège, ce qu’accepta Ásmundor.

Lors du décès d’Ásmundor Ingólforson, son fils Áleifor Ásmundorson accéda au
trône. Constatant que la tâche de reigner devint plus difficile encore avec les
derniers afflus d’immigration ayant eu lieu et avec la chaîne volcanique
séparant en deux l’île, il décida de nommer son frère co-roi Eittlandais afin
qu’il reigne au nom du souverain dans la partie orientale de l’île. Ainsi,
l’Eittlande fut séparée en deux états (voir l’image [[img:eittland-states]], le
Royaume d’Eittlande Occidentale, et la Principauté d’Eittlande Orientale,
vassale du Royaume. Par la même occasion, Hylfialþer (plus ancienne ville
d’Eittlande) fut décrétée capitale de la nouvelle principauté. Cinquante-huit
provinces revinrent au Royaume, tandis que quarante d’entre elles revinrent à la
Principauté. Le comté d’Hylfialþer devint également un gouvernat du fait de sa
position en tant que capitale de l’état. On peut retrouver la liste complète des
souverains eittlandais ainsi que des co-souverains dans la table
[[table:eittland-kings:1]].

En 1397, lors de la mise en place de l’Union de Kalmar, le roi Eittlandais
refusa de rejoindre l’union avec la Norvège du à des craintes de
christianisation de l’Eittlande, demandant à la couronne de Norvège de conserver
son statut de semi-indépendance que l’Eittlande avait jusque là. La Norvège
refusa et envoya un contingent armé en Eittlande afin d’assoir son pouvoir sur
l’île qui fut attaqué par une force Eittlandaise lors de leur arrivée aux abords
de l’Eittlande. C’est ainsi que commença la guerre Eittlando-Norvégienne
(1397-1400). Au début du conflit, le roi Ásgeirr I Biœrgson et son frère Eiríkor
IV Ásgeirsbróðir moururent simultanément d’une maladie inconnue, la théorie la
plus communément acceptée étant qu’ils aient été empoisonnés. Cela marqua la fin
de la première dynastie Eittlandaise. Arvid I Geirson fut alors élu roi par le
Althing, qui nomma alors à son tour Havardor I Arvidbróðir co-roi Eittlandais,
qui continuèrent alors la guerre contre la Norvège jusqu’au 17 Septembre 1400,
où l’Eittlande remporta une victoire navale décisive au loin de l’île de
Merøynor. Alors que les forces norvégiennes arrivaient pour un débarquement en
Eittlande sur une côte déserte au sud de la région du Hrafnirma, une nuée
ardante dévasta la majeure partie de la flotte scandinave, ne laissant qu’une
armée affaiblie pour combattre l’armée Eittlandaise. Suite à cette victoire,
l’Union de Kalmar reconnu Eittlainde comme pays indépendant, mais intégra tout
de même les colonies groënlandaises de l’Eittlande à l’Union.

#+ATTR_LATEX: :float sideways
#+CAPTION: États eittlandais
#+NAME: img:eittland-states
[[file:img/eittland/map-political.png]]

#+ATTR_LATEX: :float sideways
#+CAPTION: Provinces eittlandaises
#+NAME: img:eittland-provinces
[[file:img/eittland/map-provinces.png]]

#+NAME: table:eittland-kings:1
#+ATTR_LATEX: :float sideways
#+CAPTION: Liste des rois Eittlandais de 915 à 1392
| <4>                           |       <4> |  <4> | <4> |       <4> | <4>                             |       <4> |  <4> | <4> |       <4> |
| roi                           | naissance | mort | âge |     règne | co-roi                          | naissance | mort | âge |     règne |
|-------------------------------+-----------+------+-----+-----------+---------------------------------+-----------+------+-----+-----------|
| Ásmundor I, Ingólfrson        |       876 |  932 |  56 |   915-935 | -                               |           |      |     |           |
| Áleifor I, Ásmundorson        |       879 |  950 |  71 |   935-950 | Steingrímor I, Áleiforbróðir    |       879 |  959 |  80 |   936-951 |
| Áleifor II, Áleiforson        |       915 |  971 |  56 |   950-971 | Eyvindor I, Áleiforbróðir       |       918 |  981 |  63 |   951-972 |
| Áleifor III, Áleiforson       |       935 |  981 |  46 |   971-981 | Hallþórr I, Áleiforbróðir       |       936 | 1012 |  76 |   972-981 |
| Hallþórr I, Áleiforbróðir     |       936 | 1012 |  76 |  981-1012 | Eiríkor I, Áleiforbróðir        |       938 |  987 |  49 |   982-987 |
|                               |           |      |     |           | Hallþórr II, Hallþórsson        |       955 | 1020 |  65 |  937-1012 |
| Hallþórr II, Hallþórson       |       955 | 1020 |  65 | 1012-1020 | Ásmundor I, Hallþórsbróðir      |       956 | 1018 |  62 | 1012-1018 |
|                               |           |      |     |           | Hallþórr III, Hallþórssonarson  |       992 | 1058 |  66 | 1018-1020 |
| Hallþórr III, Hallþórsonarson |       992 | 1058 |  66 | 1020-1058 | Ragnheiðr I, Hallþórsson        |       976 | 1033 |  57 | 1021-1033 |
|                               |           |      |     |           | Hallþórr IV, Hallþórsson        |      1013 | 1065 |  52 | 1033-1058 |
| Hallþór IV, Hallþórson        |      1013 | 1065 |  52 | 1058-1065 | Áleifor IV, Hallþórbróðir       |      1015 | 1087 |  72 | 1059-1065 |
| Áleifor IV, Hallþórbróðir     |      1015 | 1087 |  72 | 1065-1087 | Eríkor II, Áleiforbróðir        |      1020 | 1101 |  81 | 1065-1087 |
| Eríkor II, Áleiforbróðir      |      1020 | 1101 |  81 | 1087-1101 | Eyvindor II, Áleiforbróðir      |      1027 | 1098 |  71 | 1088-1098 |
|                               |           |      |     |           | Eríkor III, Eríkorsonarson      |      1053 | 1103 |  50 | 1098-1101 |
| Eríkor III, Eríkorsonarson    |      1053 | 1103 |  50 | 1101-1103 | Niall I, Eríkordóttir           |      1076 | 1158 |  82 | 1102-1103 |
| Niall I, Eríkordóttir         |      1076 | 1158 |  82 | 1103-1158 | Eysteinn I, Niallson            |      1095 | 1127 |  32 | 1104-1127 |
|                               |           |      |     |           | Yngvarr I, Niallsonarson        |      1102 | 1175 |  73 | 1128-1158 |
| Yngvarr I, Niallson           |      1102 | 1175 |  73 | 1158-1175 | Eyvindor II, Yngvarsbróðir      |      1119 | 1176 |  57 | 1159-1175 |
| Yngvarr II, Yngvarsson        |      1137 | 1176 |  39 | 1175-1176 | Eyvindor II, Yngvarsbróðir      |      1119 | 1176 |  57 |      1176 |
|                               |           |      |     |           | Yngvarr III, Yngvarsson         |      1153 | 1202 |  49 |      1176 |
| Yngvarr III, Yngvarsson       |      1153 | 1202 |  49 | 1176-1202 | Heimir I, Yngvarsbróðir         |      1162 | 1223 |  61 | 1177-1202 |
| Heimir I, Yngvarsbróðir       |      1162 | 1223 |  61 | 1202-1223 | Ásmundor II, Heimirbróðir       |      1165 | 1218 |  53 | 1202-1218 |
|                               |           |      |     |           | Gunnhildor I, Ásmundordóttir    |      1189 | 1252 |  63 | 1218-1223 |
| Gunnhildor I, Ásmundordóttir  |      1189 | 1252 |  63 | 1223-1252 | Hallþórr V, Gunnhildorson       |      1205 | 1283 |  78 | 1223-1252 |
| Hallþórr V, Gunnhildorson     |      1205 | 1283 |  78 | 1252-1283 | Steingrímor II, Hallþórsbroðir  |      1209 | 1263 |  54 | 1252-1263 |
|                               |           |      |     |           | Steingrímor III, Steingrímorson |      1233 | 1278 |  45 | 1263-1278 |
|                               |           |      |     |           | Eyvindor III, Steingrímorson    |      1235 | 1291 |  56 | 1278-1283 |
| Eyvindor III, Steingrímorson  |      1235 | 1291 |  56 | 1283-1291 | Ragnheiðr II, Eyvindorbróðir    |      1240 | 1296 |  56 | 1284-1291 |
| Eyvindor IV, Eyvindorson      |      1262 | 1318 |  56 | 1291-1318 | Ragnheiðr II, Eyvindorbróðir    |      1240 | 1296 |  56 | 1292-1296 |
|                               |           |      |     |           | Ragnheiðr III, Ragnheiðrson     |      1259 | 1308 |  49 | 1292-1308 |
|                               |           |      |     |           | Eyvindor V, Eyvindorson         |      1285 | 1346 |  61 | 1308-1318 |
| Eyvindor V, Eyvindorson       |      1285 | 1346 |  61 | 1318-1346 | Eríkor II, Eyvindorbróðir       |      1290 | 1349 |  59 | 1319-1346 |
| Eyvindor VI, Eyvindorson      |      1309 | 1354 |  45 | 1346-1354 | Eríkor III, Eyvindorbróðir      |      1315 | 1349 |  34 | 1346-1349 |
|                               |           |      |     |           | Eir I, Eyvindorsystir           |      1299 | 1360 |  61 | 1349-1354 |
| Eir I, Eyvindorsystir         |      1299 | 1360 |  61 | 1354-1360 | Biœrg I, Eirdóttir              |      1318 | 1374 |  56 | 1355-1360 |
| Biœrg I, Eirdóttir            |      1318 | 1374 |  56 | 1360-1374 | Ásgeirr I, Bjœrgson             |      1330 | 1392 |  62 | 1361-1374 |
| Ásgeirr I, Biœrgson           |      1330 | 1397 |  67 | 1374-1397 | Eiríkor IV, Ásgeirsbróðir       |      1333 | 1397 |  64 | 1375-1397 |
#+TBLFM: $4=$3-$2::$9=$8-$7

*** 1400-1824 : Royaume indépendant et royauté absolue             :noexport:
:PROPERTIES:
:CUSTOM_ID: Eittlande-Histoire-1400-1824 :_Royaume_indépendant_et_royauté_absolue-20c0e5ce
:END:
Après son indépendance, l’Eittlande commença à se refermer au monde
extérieur, n’acceptant des contacts étrangers qu’aux ports de

* Contexte culturel, écologique et sociolinguistique de la langue
:PROPERTIES:
:CUSTOM_ID: Contexte_culturel,_écologique_et_sociolinguistique_de_la_langue-dd0ed4a7
:END:
** Le nom de la langue
:PROPERTIES:
:CUSTOM_ID: Contexte_culturel,_écologique_et_sociolinguistique_de_la_langue-Le_nom_de_la_langue-4f3a7c7c
:END:
L’Eittlandais est appelé ainsi du fait du nom de l’île sur laquelle cette langue
est parlée : Eittlande. À l’instar de l’Islande, l’île fut initialement
colonisée par des nordiques originaires selon toute vraisemblance de Norvège.
Ainsi, leur langue était à l’origine le Vieux Norrois occidental, cependant avec
la création de l’État d’Eittlande, un sentiment d’appartenance à l’île et
d’unité entre les personnes vivant sur place que le concept d’Eittlandais a
commencé à apparaître. Cela fut renforcé par les résidents d’autres pays se
référant aux habitants d’Eittlande comme des Eittlandais ainsi que leur langue
comme étant une langue Eittlandaise que cette appellation fut reprise par les
locaux. En Eittlandais, la langue s’appelle /Eittlands/, forme au génitif du nom
de l’île, /Eittland/.

L’étymologie du terme /eittland/ est relativement transparente, il s’agit de
l’agglomération des termes /eitt/, forme neutre singulier de /einn/ signifiant
« solitaire » ou « seul », et de /land/, signifiant /terre/. Ainsi, /Eittland/
peut être traduit par /Terre solitaire/. La raison est sans doute une découverte
précoce d’Eittlande avant la découverte du Groënland, les personnes ayant nommé
l’île croyant sans doute que la terre la plus proche serait l’Islande, rendant
ainsi Eittlande isolée aux yeux des marins Norvégiens.

Le terme /Eittland/ est prononcé {{{phon(aɪtlãd)}}} en Eittlandais, tandis que le
terme dans sa forme génitive /Eittlands/, utilisée par les Eittlandais pour se
référer à leur langue, est prononcée {{{phon(aɪtlãds)}}}. En Français, on se réfère à
l’île et au pays /d’Eittlande/ ({{{phon(ɛjtlɑ̃d)}}}) et à la langue et au peuple
/éittlandais/ ({{{phon(ɛjtlɑ̃dɛ)}}} ou {{{phon(ɛjtlɑ̃nde)}}} en français).

** Démographie
:PROPERTIES:
:CUSTOM_ID: Contexte_culturel,_écologique_et_sociolinguistique_de_la_langue-Démographie-805e62b8
:END:
*** Cartes
:PROPERTIES:
:CUSTOM_ID: Contexte_culturel,_écologique_et_sociolinguistique_de_la_langue-Démographie-Cartes-dccc9e49
:END:
Eittlande est une île se situant dans l’Océan Atlantique, formant entre elle est
le Groënland la mer d’Eittlande. Ce derniers est d’ailleurs le plus proche
voisin d’Eittlande, suivi de près par l’Islande. On peut constater sur la carte
[[img:map-world]] qu’Eittland est de taille respectable, mesurant environ 644 km
d’est en ouest, et mesurant 322 km du nord au sud de l’île. On remarque
également que l’île se situe à peu près aux mêmes lattitudes que l’Écosse et le
nord de l’Angleterre.
#+NAME: img:map-world
#+CAPTION: Emplacement d’Eittlande dans l’Océan Atlantique.
[[file:img/eittland/map-world.jpg]]

Vous pouvez également trouver une carte simplifiée d’Eittlande montrant les
principaux lieux et principales villes du pays avec la carte [[img:map-simple]]
#+NAME: img:map-simple
#+CAPTION: Carte simplifiée d’Eittlande
[[file:img/eittland/map-simple.jpg]]

Une carte de style plus topologique et plus détaillée d’Eittlande peut être
trouvé avec la carte [[img:map-typo]]
#+NAME: img:map-typo
#+ATTR_LATEX: :float sideways
#+CAPTION: Topologie d’Eittlande
[[file:img/eittland/map-hq.jpg]]

*** Histoire, migrations
:PROPERTIES:
:CUSTOM_ID: Contexte_culturel,_écologique_et_sociolinguistique_de_la_langue-Démographie-Histoire,_migrations-9d19df21
:END:
**** Origines du pays
:PROPERTIES:
:CUSTOM_ID: Contexte_culturel,_écologique_et_sociolinguistique_de_la_langue-Démographie-Histoire,_migrations-Origines_du_pays-ee35e380
:END:
Comme décrit dans le chapitre suivant (§[[*Début du XX^{ème} siècle et première Guerre Mondiale][Début du XX^{ème} siècle et première
Guerre Mondiale]]), l’Eittlande se dote d’une constitution et d’une monarchie en
915, mais reste officiellement une dépendance de la Norvège pendant environ
quatre siècles. En 1397, alors que l’Union de Kalmar se forma, une invitation
fut envoyée à l’Eittlande afin d’intégrer l’union en leur qualité de dépendance
Norvégienne. Lorsqu’Eittland refusa, l’Union déclara la guerre à l’Eittlande
sous prétexte de rebélion de leur part, ayant alors pour but de les annexer
complètement. La guerre dura jusqu’en 1400, où une paix fut signée : l’Union de
Kalmar accorde à l’Eittlande son indépendance en échange de l’annexation les
colonies Groënlandaises eittlandaises par l’Union. Il s’agit de la première
reconnaissance internationale d’Eittlande en tant qu’État souverain.

**** Début du XX^{ème} siècle et première Guerre Mondiale
:PROPERTIES:
:CUSTOM_ID: Contexte_culturel,_écologique_et_sociolinguistique_de_la_langue-Démographie-Histoire,_migrations-Début_du_XX^{ème}_siècle_et_première_Guerre_Mondiale-9b5d53c5
:END:
L’Eittlande pris au cours de son histoire un positionnement neutre concernant
les affaires militaires dans le monde. De ce fait, le pays n’entra pas
officiellement en guerre lors de la première Guerre Mondiale. Cependant, à
l’instar de son île sœur, Eittland faisait partie de la sphère d’influence du
Royaume Uni et commerça avec les Alliés durant le conflit. Quelques 400
Eittlandais de descendance anglaise et française s’engagèrent également dans les
armées britaniques et française afin de combattre sur le front ouest.

Au début des années 1920, Eittlande vit une importante émigration de sa
population vers les États Unis d’Amérique et le Canada, perdant entre 1919 et
1929 environ 10% de sa population. Cette émigration s’arrêta en 1929 suite au
début de la grande dépression durant laquelle environ 10% des personnes étant
parties aux Amériques revinrent en Eittlande. Malgré cela, une diaspora
éittlandaise existe toujours actuellement dans la région des grands lacs au
Canada et aux États Unis d’Amérique, comptant selon le recensement de 2000
respectivement 60.000 et 45.000 Eittlandais et personnes d’origines
éittlandaises.

**** Seconde Guerre Mondiale
:PROPERTIES:
:CUSTOM_ID: Contexte_culturel,_écologique_et_sociolinguistique_de_la_langue-Démographie-Histoire,_migrations-Seconde_Guerre_Mondiale-58a0bb19
:END:
Durant la seconde Guerre Mondiale, Eittlande réaffirma sa position neutre face
au conflit. En Janvier 1940, le Royaume Uni envoya une requête officielle afin
qu’Eittlande rentre dans le conflit aux côtés des Alliés afin d’utiliser leurs
ports comme base arrière dans l’Océan Atlantique. Le gouvernement Eittlandais
déclina la requête sous couvert de leur neutralité historique.

Le 3 Avril 1940, le Troisième Reich lança une invasion des terres Eittlandaises
sans déclaration de guerre. Immédiatement, le gouvernement Eittlandais déclara
la guerre à l’Axe et rejoint le Royaume Uni au sein des forces Alliées. Une
féroce défense militaire et un harcellement constant des forces allemandes par
une guerilla civile jointe à un pillonage de la flotte allemande par la Royal
Navy vint à bout des forces armées du Troisième Reich le 26 Avril 1940.

Craignant une invasion de l’Islande par l’Allemagne du même genre, les forces
britaniques et éittlandaises lancèrent conjointement une invasion de l’île
voisine le moi suivant, le 10 Mai 1940. Bien que la protection de l’Islande fut
transférée du Royaume Uni aux États Unis d’Amérique le 17 Mai 1940, un
contingent éittlandais resta sur place afin d’assurer une protection du pays par
un autre pays nordique. Lors de l’entrée en guerre des États Unis, l’Eittlande
les invita à installer une base militaire sur leur île comme base arrière afin
d’établir une liaison avec le Royaume Uni et l’Europe au travers de
l’Atlantique.

L’Éittlande retira ses troupes d’Islande peu de temps après le retrais des
troupes étasuniennes durant 1946, date à laquelle la base militaire étasunienne
sur le sol Éittlandais fut restituée à la couronne Éittlandaise. Quelques
régiments restèrent tout de même sur le sol Islandais tandis qu’un régiment
Islandais s’établit sur le sol Éittlandais, marquant la formalisation d’une
alliance militaire et économique entre ces deux pays.

L’Éittlande rejoint l’OTAN le 4 Mai 1949 suite à un référendum créé à
l’initiative du roi Ulfor II Ulforsson.

**** Guerres de la Morue
:PROPERTIES:
:CUSTOM_ID: Contexte_culturel,_écologique_et_sociolinguistique_de_la_langue-Démographie-Histoire,_migrations-Guerres_de_la_Morue-642d048c
:END:
Durant les années 70, Éittlande participa aux Guerres de la Morue avec l’Islande
face au Royaume Unis, qui furent les seuls à supporter la décision islandaise
d’expansion de leurs eaux territoriales. Lors de la seconde Guerre de la Morue,
Eittlande en profita pour également augmenter la superficie de ses eaux
territoriales, les deux pays dépendant grandement de l’activité de la pêche. La
troisième Guerre de la Morue vit cependant une rivalerie entre Eittlande et
l’Islande malgré leur alliance officielle dû à des zone maritimes réclamées par
les deux pays. Il fût finalement décidé lors de la fin de la guerre que la zone
réclamée par les deux pays couvrant les 200 miles nautiques auraient un statut
de zone économique exclusive aux deux pays.

*** Situation politique
:PROPERTIES:
:CUSTOM_ID: Contexte_culturel,_écologique_et_sociolinguistique_de_la_langue-Démographie-Situation_politique-767d4381
:END:
Du fait d’une population croissante et d’un besoin d’une organisation locale,
une constitution et un gouvernement furent créés en Eittlande sous l’impulsion
de la couronne norvégienne, choisissant comme roi d’Eittlande le jarl de
Ðeberget Ásmundor Ingólfrson, l’un des fils d’Ingólfr Arnarson. Ásmundor I fut
ainsi premier souverain d’Eittlande et vassal de la couronne de Norvège. Une
monarchie s’installa donc à la tête d’un système féodal. L’Eittlande étant un
territoire divisé en deux par la chaîne de volcan traversant l’île, un co-roi
fut nommé pour régner au nom du souverain sur la partie orientale de l’île
lorsque Áleifor I, fils d’Ásmundor I, accéda au trône. Depuis, il est de
tradition que le roi éittlandais nomme un de ses frères ou un de ses fils
co-souverain de l’île, ce dernier le succédant souvent s’il s’agissait du fils
du souverain ou du frère d’un souverain sans héritier.

Suite à la guerre éittlando-scandinave de 1397 à 1400, le roi éittlandais n’est
plus un vassal de la couronne norvégienne, et une monarchie absolue s’installa
alors. La féodalité commença à s’estomper suite à diverses influences
européennes lors des XVII^{ème} et XVIII^{ème} siècles, adoptant alors une monarchie
orientée vers un modèle plus proche de la monarchie française avec laquelle
Eittlande avait créé des liens étroits.

Suite à la révolution française, et le souvenir de la révolution anglaise et la
guerre d’indépendance américaine toujours présente à l’esprit du souverain de
l’époque, le roi Eittlandais déclara en 1816 la mise en place d’un gouvernement
élu, avec en son centre un parlement démocratique nommant les ministres, nommant
à leurs tour les membres constituants des divers ministères, tandis que le roi
décida de se retirer de la vie politique. Cette décision fut suivie par ses
successeurs, avec quelques rares exceptions où des souverains occasionellement
usèrent de leur pouvoir afin de forcer le passage de certaines lois ou de les
empêcher. Le dernier exemple en date est la loi de Février 1999, où la reine
Þiorey imposa une loi sur la liberté des religions, faisant d’Eittlande un pays
laïc ; bien que la pratique d’autres religions que la religion païenne nordique
était tolérée et décriminalisée depuis plusieurs décénies, cela était toujours
techniquement illégal. Il est communément admis que cette loi fut créée sous
l’impulsion d’une arrivée d’une communauté religieuse bouddhiste importante lors
du milieu des années 90 en Eittlande, religion représentant maintenant eviron 6%
de la population Eittlandaise et dont le taux de pratiquant reste en hausse.

Il est à noter que bien qu’Eittlande est un pays ayant actuellement un
fonctionnement politique très démocratique, ressemblant en tous points à une
monarchie parlementaire, le souverain éittlandais reste selon la constitution la
seule autorité politique du pays en sa qualité de souverain absolu. Il est donc
possible, bien que très peu vraissemblable, que le souverain puisse un jour
déclarer le gouvernement comme étant illégal et défaire toutes les décisions qui
furent prises depuis 1816. Il est cependant réalistiquement impossible que cela
se produise ; si un souverain décidais d’agir ainsi, il est quasiment certain
qu’il serait immédiatement démis de ses fonctions et que la première république
éittlandaise serait alors proclamée, comme le réclament certains mouvements
mineurs républicains au sein du territoire. Selon un sondage de 2011, les
Eittlandais restent en faveur d’un gouvernement ayant sa forme actuelle de
monarchie parlementaire, refusant de démettre de ses fonction la Reine Þiorey ;
cependant il ressort également que la population serait en faveur d’une
répulique si jamais cette dernière décidais d’exercer à nouveau ses pouvoirs,
faisant fi du gouvernement actuel.

Vous trouverez la liste des rois éittlandais vassaux à la couronne norvégienne
dans la table [[Eittland-kings:1]].

#+NAME: Eittland-kings:1
#+ATTR_LATEX: :float sideways
#+CAPTION: Liste des rois Eittlandais de 915 à 1392
| <4>                           |       <4> |  <4> | <4> |       <4> | <4>                             |       <4> |  <4> | <4> |       <4> |
| roi                           | naissance | mort | âge |     règne | co-roi                          | naissance | mort | âge |     règne |
|-------------------------------+-----------+------+-----+-----------+---------------------------------+-----------+------+-----+-----------|
| Ásmundor I, Ingólfrson        |       876 |  932 |  56 |   915-935 | -                               |           |      |     |           |
| Áleifor I, Ásmundorson        |       879 |  950 |  71 |   935-950 | Steingrímor I, Áleiforbróðir    |       879 |  959 |  80 |   936-951 |
| Áleifor II, Áleiforson        |       915 |  971 |  56 |   950-971 | Eyvindor I, Áleiforbróðir       |       918 |  981 |  63 |   951-972 |
| Áleifor III, Áleiforson       |       935 |  981 |  46 |   971-981 | Hallþórr I, Áleiforbróðir       |       936 | 1012 |  76 |   972-981 |
| Hallþórr I, Áleiforbróðir     |       936 | 1012 |  76 |  981-1012 | Eiríkor I, Áleiforbróðir        |       938 |  987 |  49 |   982-987 |
|                               |           |      |     |           | Hallþórr II, Hallþórsson        |       955 | 1020 |  65 |  937-1012 |
| Hallþórr II, Hallþórson       |       955 | 1020 |  65 | 1012-1020 | Ásmundor I, Hallþórsbróðir      |       956 | 1018 |  62 | 1012-1018 |
|                               |           |      |     |           | Hallþórr III, Hallþórssonarson  |       992 | 1058 |  66 | 1018-1020 |
| Hallþórr III, Hallþórsonarson |       992 | 1058 |  66 | 1020-1058 | Ragnheiðr I, Hallþórsson        |       976 | 1033 |  57 | 1021-1033 |
|                               |           |      |     |           | Hallþórr IV, Hallþórsson        |      1013 | 1065 |  52 | 1033-1058 |
| Hallþór IV, Hallþórson        |      1013 | 1065 |  52 | 1058-1065 | Áleifor IV, Hallþórbróðir       |      1015 | 1087 |  72 | 1059-1065 |
| Áleifor IV, Hallþórbróðir     |      1015 | 1087 |  72 | 1065-1087 | Eríkor II, Áleiforbróðir        |      1020 | 1101 |  81 | 1065-1087 |
| Eríkor II, Áleiforbróðir      |      1020 | 1101 |  81 | 1087-1101 | Eyvindor II, Áleiforbróðir      |      1027 | 1098 |  71 | 1088-1098 |
|                               |           |      |     |           | Eríkor III, Eríkorsonarson      |      1053 | 1103 |  50 | 1098-1101 |
| Eríkor III, Eríkorsonarson    |      1053 | 1103 |  50 | 1101-1103 | Niall I, Eríkordóttir           |      1076 | 1158 |  82 | 1102-1103 |
| Niall I, Eríkordóttir         |      1076 | 1158 |  82 | 1103-1158 | Eysteinn I, Niallson            |      1095 | 1127 |  32 | 1104-1127 |
|                               |           |      |     |           | Yngvarr I, Niallsonarson        |      1102 | 1175 |  73 | 1128-1158 |
| Yngvarr I, Niallson           |      1102 | 1175 |  73 | 1158-1175 | Eyvindor II, Yngvarsbróðir      |      1119 | 1176 |  57 | 1159-1175 |
| Yngvarr II, Yngvarsson        |      1137 | 1176 |  39 | 1175-1176 | Eyvindor II, Yngvarsbróðir      |      1119 | 1176 |  57 |      1176 |
|                               |           |      |     |           | Yngvarr III, Yngvarsson         |      1153 | 1202 |  49 |      1176 |
| Yngvarr III, Yngvarsson       |      1153 | 1202 |  49 | 1176-1202 | Heimir I, Yngvarsbróðir         |      1162 | 1223 |  61 | 1177-1202 |
| Heimir I, Yngvarsbróðir       |      1162 | 1223 |  61 | 1202-1223 | Ásmundor II, Heimirbróðir       |      1165 | 1218 |  53 | 1202-1218 |
|                               |           |      |     |           | Gunnhildor I, Ásmundordóttir    |      1189 | 1252 |  63 | 1218-1223 |
| Gunnhildor I, Ásmundordóttir  |      1189 | 1252 |  63 | 1223-1252 | Hallþórr V, Gunnhildorson       |      1205 | 1283 |  78 | 1223-1252 |
| Hallþórr V, Gunnhildorson     |      1205 | 1283 |  78 | 1252-1283 | Steingrímor II, Hallþórsbroðir  |      1209 | 1263 |  54 | 1252-1263 |
|                               |           |      |     |           | Steingrímor III, Steingrímorson |      1233 | 1278 |  45 | 1263-1278 |
|                               |           |      |     |           | Eyvindor III, Steingrímorson    |      1235 | 1291 |  56 | 1278-1283 |
| Eyvindor III, Steingrímorson  |      1235 | 1291 |  56 | 1283-1291 | Ragnheiðr II, Eyvindorbróðir    |      1240 | 1296 |  56 | 1284-1291 |
| Eyvindor IV, Eyvindorson      |      1262 | 1318 |  56 | 1291-1318 | Ragnheiðr II, Eyvindorbróðir    |      1240 | 1296 |  56 | 1292-1296 |
|                               |           |      |     |           | Ragnheiðr III, Ragnheiðrson     |      1259 | 1308 |  49 | 1292-1308 |
|                               |           |      |     |           | Eyvindor V, Eyvindorson         |      1285 | 1346 |  61 | 1308-1318 |
| Eyvindor V, Eyvindorson       |      1285 | 1346 |  61 | 1318-1346 | Eríkor II, Eyvindorbróðir       |      1290 | 1349 |  59 | 1319-1346 |
| Eyvindor VI, Eyvindorson      |      1309 | 1354 |  45 | 1346-1354 | Eríkor III, Eyvindorbróðir      |      1315 | 1349 |  34 | 1346-1349 |
|                               |           |      |     |           | Eir I, Eyvindorsystir           |      1299 | 1360 |  61 | 1349-1354 |
| Eir I, Eyvindorsystir         |      1299 | 1360 |  61 | 1354-1360 | Biœrg I, Eirdóttir              |      1318 | 1374 |  56 | 1355-1360 |
| Biœrg I, Eirdóttir            |      1318 | 1374 |  56 | 1360-1374 | Ásgeirr I, Bjœrgson             |      1330 | 1392 |  62 | 1361-1374 |
| Ásgeirr I, Biœrgson           |      1330 | 1397 |  67 | 1374-1397 | Eiríkor IV, Ásgeirsbróðir       |      1333 | 1397 |  64 | 1375-1397 |
#+TBLFM: $4=$3-$2::$9=$8-$7

On peut remarquer la mort simultanée d’Ásgeirr I, Biœrgon et de son co-roi
Eiríkor IV, Ásgeirsbródir. Bien que rien ne puisse être affirmé avec certitude,
l’une des théories les plus populaires veut que les deux souverains furent
empoisonnés, marquant une tentative de la couronne de l’Union de Kalmar de saper
le moral éittlandais et de mettre fin à ce qui était à l’époque considéré par
l’Union comme étant une rébellion. Bien que cela mit un terme à la dynastie
d’Ásmundor, un nouveau roi fut nommé, choisi dans une famille noble proche du
trône. Ainsi le nouveau roi Arvid I Geirson repris la guerre contre l’Union, et
repris la tradition du co-roi en nommant son frère Havardor I Arvidbróðir à la
tête de la partie orientale de l’île. La guerre se termina le 27 Octobre 1400
avec l’indépendance d’Éittlande reconnue par l’Union de Kalmar.

** Écologie                                                        :noexport:
:PROPERTIES:
:CUSTOM_ID: Contexte_culturel,_écologique_et_sociolinguistique_de_la_langue-Écologie-b7b564f1
:END:

** Ethnographie
:PROPERTIES:
:CUSTOM_ID: Contexte_culturel,_écologique_et_sociolinguistique_de_la_langue-Ethnographie-5a937b12
:END:
Historiquement, les Eittlandais descendent des premiers peuples norvégiens venus
sur l’île dans un but colonisateur. La population continua à s’agrandir suite à
plusieurs vagues d’immigrations ayant eu lieu du dixième au quatorzième siècle
venant de scandinavie, et principalement de Norvège et d’Islande. Puis, suite à
la guerre éittlando-scandinave, l’immigration éittlandaise fut quasiment arrêtée
pour le reste de leur histoire. Seules deux vagues d’immigration britaniques et
d’Europe occidentale se produisirent au dix-septième siècle, lors des diverses
guerres de religion secouant alors l’Europe. Ainsi, des chrétiens britaniques et
des protestants d’Europe continentale, principalement français, arrivèrent sur
l’île, la couronne éittlandaise garantissant alors leur protection et une
tolérance des religions autres que le paganisme nordique à la condition
qu’aucune tentative de christianisation de l’île ne soit tentée.

Selon le recencement de 2015, l’Eittlande compte une population d’un peu plus de
689.000 habitants dans ses terres, dont 467.000 habitans se situants sur la
partie occidentale de l’île. Parmi les Eittlandais se trouvent quelques 29.000
personnes d’origines islandaise, 21.000 personnes d’origines scandinaves
diverses, 9.000 personnes originaires des îles britaniques, 2.000 personnes
originaires d’Europe occidentale, 1.000 personnes d’origine tibétaine, et 18.000
personnes d’origines diverses. La communauté tibétaine s’installa en Eittlande
dans les années 1990, apportant avec eux leur religion bouddhiste. Cette
dernière se trouva avoir beaucoup de succès, faisant d’elle la religion à la
plus forte croissance d’Eittlande du XX^{ème} et XXI^{ème} siècles.

#+NAME: src:religion-piechart
#+BEGIN_SRC R :exports results :results graphics :file img/eittland/religious-pop.png :bg transparent :var rels=table-religions-eittland
  slices <- rels[,1]
  lbls <- rels[,2]
  pct <- round(slices/sum(slices)*100)
  lbls <- paste(lbls, pct)
  lbls <- paste(lbls, "%", sep = "")
  par(mar=c(0,0,0.7,3))
  pie(slices, labels = lbls, col = rainbow(length(lbls)),
      main = "Religions d’Éïnlante")
#+END_SRC
#+CAPTION: Population religieuse d’Éïnlante
#+LABEL: fig:religion-piechart
#+RESULTS: src:religion-piechart
[[file:img/eittland/religious-pop.png]]

** Affiliations génétiques
:PROPERTIES:
:CUSTOM_ID: Contexte_culturel,_écologique_et_sociolinguistique_de_la_langue-Affiliations_génétiques-ed5eb115
:END:
L’Eittlandais est une langue descendant directement du Vieil Eittlandais,
lui-même descendant du Vieux Norrois occidental tel qu’il était parlé dans
l’actuelle Norvège à la fin du IX^{ème} siècle et durant le X^{ème} siècle.
L’Eittlandais a également bénéficié de quelques influences du Vieux Norrois
oriental du fait de migrations depuis l’actuelle Suède et l’actuel Danemark. À
partir du XV^{ème} siècle cependant, la majorité des influences de l’Eittlandais
portent surtout sur des mots d’emprunt.

On estime que le Vieil Eittlandais est une langue qui fut parlée à partir de la
seconde moitié du X^{ème} siècle jusqu’au XVI^{ème} siècle environ.

L’Eittlandais se place donc dans la famille des langues scandinaves insulaires,
à l’instar de sa langue sœur l’Islandais, dans les langues scandinaves
occidentales, parmi les langues germaniques nordiques.

** Tradition littéraire                                            :noexport:
:PROPERTIES:
:CUSTOM_ID: Contexte_culturel,_écologique_et_sociolinguistique_de_la_langue-Tradition_littéraire-f34b67f4
:END:

** Dialectes                                                       :noexport:
:PROPERTIES:
:CUSTOM_ID: Contexte_culturel,_écologique_et_sociolinguistique_de_la_langue-Dialectes-c3024448
:END:

** Situation sociolinguistique                                     :noexport:
:PROPERTIES:
:CUSTOM_ID: Contexte_culturel,_écologique_et_sociolinguistique_de_la_langue-Situation_sociolinguistique-a2fd425d
:END:
*** Multilinguisme et attitude envers les langues
:PROPERTIES:
:CUSTOM_ID: Contexte_culturel,_écologique_et_sociolinguistique_de_la_langue-Situation_sociolinguistique-Multilinguisme_et_attitude_envers_les_langues-ddecca49
:END:

*** Contexte d’utilisation et choix de langues
:PROPERTIES:
:CUSTOM_ID: Contexte_culturel,_écologique_et_sociolinguistique_de_la_langue-Situation_sociolinguistique-Contexte_d’utilisation_et_choix_de_langues-7ed8de02
:END:

*** Viabilité
:PROPERTIES:
:CUSTOM_ID: Contexte_culturel,_écologique_et_sociolinguistique_de_la_langue-Situation_sociolinguistique-Viabilité-dc5a5372
:END:

*** Mots d’emprunt
:PROPERTIES:
:CUSTOM_ID: Contexte_culturel,_écologique_et_sociolinguistique_de_la_langue-Situation_sociolinguistique-Mots_d’emprunt-b8253d0d
:END:

** Le corpus                                                       :noexport:
:PROPERTIES:
:CUSTOM_ID: Contexte_culturel,_écologique_et_sociolinguistique_de_la_langue-Le_corpus-4159a3c7
:END:

*** La nature de la recherche
:PROPERTIES:
:CUSTOM_ID: Contexte_culturel,_écologique_et_sociolinguistique_de_la_langue-Le_corpus-La_nature_de_la_recherche-10f8ada9
:END:

*** Consultants et autres sources
:PROPERTIES:
:CUSTOM_ID: Contexte_culturel,_écologique_et_sociolinguistique_de_la_langue-Le_corpus-Consultants_et_autres_sources-a06c2150
:END:

*** Présentation des données
:PROPERTIES:
:CUSTOM_ID: Contexte_culturel,_écologique_et_sociolinguistique_de_la_langue-Le_corpus-Présentation_des_données-082c8110
:END:

* Aperçu structurel
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-f55a6422
:END:
** Esquisse typologique                                            :noexport:
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Esquisse_typologique-3822987b
:END:

** Inventaire phonétique et orthographe
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Inventaire_phonétique_et_orthographe-843ff35b
:END:
*** Voyelles pures
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Inventaire_phonétique_et_orthographe-Voyelles_pures-84f05c2c
:END:
L’Eittlandais dispose d’un total de dix voyelles dites « pures ». Contrairement
au Vieux Norrois, l’Eittlandais ne dispose pas de distinction entre voyelles
longues et voyelles courtes, toutes ont à peu près la même durée de
prononciation. Vous pouvez voir dans le tableau [[vow:eittland:ipa]] la liste des
voyelles dont dispose l’Eittlandais. Une nouvelle voyelle est apparue durant
l’évolution de l’Eittlandais : le {{{phon(ɚ)}}}. Cette voyelle est une évolution du ʀ
final du Vieux Norrois qui a évolué en {{{phon(ər)}}}, {{{phon(əɹ)}}} pour enfin devenir la
voyelle qu’elle est aujourd’hui (voir
[[#Aperçu_structurel-Phonotaxes-Allophonie-45a559c0]]). Le schwa quant à lui est
apparu suite à un amenuisement des voyelles longues dans certaines fins de mots
(voir plus bas) et à un amenuisement des voyelles non-hautes arrondies
non-accentuées.

#+NAME: vow:eittland:ipa
#+CAPTION: Voyelles de l’Eittlandais (API)
|          / |     <     |         |            |
|        <r> |    <c>    |   <c>   |    <c>     |
|            | antérieur | central | postérieur |
|------------+-----------+---------+------------|
|      fermé |    i y    |         |     u      |
|  pré-fermé |   (ɪ ʏ)   |         |    (ʊ)     |
|   mi-fermé |    e ø    |         |     o      |
|      moyen |           |   ə ɚ   |            |
|  mi-ouvert |    ɛ œ    |         |     ɔ      |
| pré-ouvert |     æ     |         |            |
|     ouvert |     a     |         |            |

Trois voyelles autres que le schwa sont entre parenthèses : le {{{phon(ɪ)}}}, {{{phon(ʏ)}}}
et le {{{phon(ʊ)}}}. Cela est dû à leur présense exclusive dans les diphtongues que
nous traiterons plus bas (§[[#Aperçu_structurel-Inventaire_phonétique_et_orthographe-Diphtongues-7124397f][Diphtongues]]).

Il est à noter que l’orthographe de l’Eittlandais est très concervatrice quant à
l’orthographe du Vieil Eittlandais. Ce dernier, encore très proche du Vieux
Norrois, passa par une réforme orthographique ayant standardisé l’orthographe de
la langue durant le XVIIème siècle, et cette orthographe n’a pas changé depuis.
Cependant, peu de temps après, l’Eittlandais eut un changement vocalique,
modifiant la prononciation de toutes les voyelles longues, s’unifiant avec
certaines voyelles courtes. Ainsi, on obtient l’orthographe suivante concernant
les voyelles eittlandaises présentée dans le tableau [[vow:eittland:orth]].

#+NAME: vow:eittland:orth
|        /         |         <          |       <       |       <       | <                                 |
|       <c>        |        <c>         |      <c>      |      <c>      | <l>                               |
|      Runes       | Latin traditionnel | Latin réformé | Prononciation | Comme dans                        |
|------------------+--------------------+---------------+---------------+-----------------------------------|
|     {{{rune(i)}}}      |         i          |       i       |    {{{phon(i)}}}    | Français : /île/                  |
| {{{rune(e)}}}, {{{rune(i)}}} |        e, í        |       e       |    {{{phon(e)}}}    | Français : /été/                  |
| {{{rune(é)}}}, {{{rune(á)}}} |        é, á        |       é       |    {{{phon(ɛ)}}}    | Français : /bête/                 |
|     {{{rune(ę)}}}      |         ę          |       æ       |    {{{phon(æ)}}}    | Anglais américain général : /cat/ |
| {{{rune(a)}}}, {{{rune(æ)}}} |        a, æ        |       a       |    {{{phon(a)}}}    | Français : /chat/                 |
|     {{{rune(y)}}}      |         y          |       y       |    {{{phon(y)}}}    | Français : /lune/                 |
| {{{rune(ø)}}}, {{{rune(ý)}}} |        ø, ý        |       ø       |    {{{phon(ø)}}}    | Français : /deux/                 |
| {{{rune(œ)}}}, {{{rune(á)}}} |        œ, á        |       œ       |    {{{phon(œ)}}}    | Français : /neuf/                 |
|     {{{rune(u)}}}      |         u          |       u       |    {{{phon(u)}}}    | Français : /doux/                 |
| {{{rune(o)}}}, {{{rune(ú)}}} |        o, ú        |       o       |    {{{phon(o)}}}    | Français : /eau/                  |
| {{{rune(ó)}}}, {{{rune(ǫ)}}} |        ó, ǫ        |       ó       |    {{{phon(ɔ)}}}    | Français : /vote/                 |

Ainsi par exemple, en Eittlandais le mot /írland/ (Irlande) se prononce
{{{phon(erlãd)}}} et non {{{phon(iːrlɑnd)}}} ou {{{phon(iːrlɑ̃d)}}} comme cela aurait pu être
prononcé en Vieux Norrois ou en Vieil Eittlandais. La notation formelle de
l’évolution des voyelles Eittlandaises est la suivante :
- Vː / _# > ə
- V / _# > Ø
- V[+high +long] > V[-high -long]
- V[+tense +long] > V[-tense -long]
- V[-tense +long] > V[-long -low]

Il est à noter que les anciennes voyelles longues ont également évoluées en un
schwa lors qu’elles se situent dans une voyelle ouverte en fin de mot à
l’exception des mots monosyllabiques. Dans le même cas de figure, les anciennes
voyelles courtes ont tout simplement disparu. Cela peut être illustré avec les
exemples suivants :
- /þú sér Víla/ (tu vois Víli)
  - Vieux Norrois : {{{phon(θuː seːr wiːlɑ)}}}
  - Eittlandais : {{{phon(θo sɛr wel)}}}
- /á þú Úlfinn eigi aigar/ (tu ne possède pas le loup)
  - Vieux Norrois : {{{phon(ɔː θuː uːlfinː eiɡi æiɡar)}}}
  - Eittlandais : {{{phon(ɛ θo olfĩnː aɪɣ aɪɣar)}}}

Suivant la théorie de hiérarchisation des phonèmes selon B. Elan Dresher (2003),
certains phonèmes sont perçus comme étant plus proches que d’autres par les
locuteurs natifs de cette langue, cette distinction se basant principalement sur
certaines caractéristiques desdits phonèmes. Il est ainsi possible de créer un
arbre présentant la hiérarchie de ces caractéristiques distinctives ayant pour
résultat l’inventaire phonétique de la langue liée à l’arbre ainsi créé. Vous
trouverez donc l’arbre [[arbre:vowels]] présentant la relation des différentes
voyelles entre elles.

#+NAME: vow-dot
#+BEGIN_SRC emacs-lisp
  (setq-local eittlandic-vowels
    '("vowels"
      ("[high]"
       ("[rnd]"
        ("[front]" "/y/")
        ("{front}" "/u/"))
       ("{rnd}" "/i/"))
      ("{high}"
       ("[rnd]"
        ("[tense]"
         ("[front]" "/ø/")
         ("{front}" "/o/"))
        ("{tense}"
        ("[front]" "/œ/")
        ("{front}" "/ɔ/")))
       ("{rnd}"
        ("[tense]"
         ("[low]" "/æ/")
         ("{low}" "/e/"))
        ("{tense}"
         ("[low]" "/a/")
         ("{low}" "/ɛ/"))))))
  (conlanging/tree-to-dot eittlandic-vowels)
#+END_SRC

#+BEGIN_SRC dot :file eittland/vowel-feature-tree.png :var input=vow-dot
  $input
#+END_SRC
#+NAME: arbre:vowels
#+ATTR_HTML: :alt Arbre des voyelles de l’Eittlandais :class gentree
#+ATTR_LATEX: :float sideways
#+CAPTION: Arbre des caractéristiques distinctives des voyelles de l’Eittlandais
#+RESULTS[82c10c549a85c192a4d7217d3b2dd3e0f48b956f]:
[[file:img/eittland/vowel-feature-tree.png]]

*** Diphtongues
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Inventaire_phonétique_et_orthographe-Diphtongues-7124397f
:END:
En plus des dix voyelles pures présentées ci-dessus, l’Eittlandais dispose de
quelques voyelles composées de deux voyelles pures : les diphtongues. Ces
voyelles se distinguent par une évolution de leur prononciation dans le temps.
Ainsi, quand on parle de diphtongues en Eittlandais, on se réfère principalement
à un couple de deux voyelles où la seconde et plus /faible/ que la première ; la
première voyelle est porteuse de l’accentuation s’il y en a une et peut être
allongée dans certains cas, comme dans le chant, tandis que la seconde se
comporte presque comme une semi-consonne.

En Eittlandais, on peut retrouver trois différentes diphtongues héritées du
Vieux Norrois :
#+NAME: tab:diphthongs
#+CAPTIONS: Diphtongues de l’Eittlandais et leur phonétique
| diphtongue | phonétique |
|    <c>     |    <c>     |
|------------+------------|
|     ei     |  {{{phon(aɪ)}}}  |
|     au     |  {{{phon(ɔʊ)}}}  |
|     ey     |  {{{phon(œʏ)}}}  |

On remarque que les voyelles /faibles/ subissent un relâchement, le {{{phon(i)}}}
s’étant transformé en {{{phon(ɪ)}}}, le {{{phon(u)}}} en {{{phon(ʊ)}}} et le {{{phon(y)}}} en {{{phon(ʏ)}}}.

Voici une description un peu plus complète de ces diphtongues :
- ei :: diphtongue proche du {{{phon(aɪ)}}} britannique que l’on retrouve dans /pie/,
  à la différence près que la première voyelle est légèrement plus ouverte. On
  peut également parfois la rencontrer prononcée {{{phon(ɛɪ)}}}, notamment dans la
  partie orientale de l’île d’Eittlande, voir le chapitre sur l’allophonie
  (§[[#Aperçu_structurel-Phonotaxes-Allophonie-45a559c0]]). On retrouve une
  diphtongue similaire en Norvégien dans le terme /nei/.

  Exemple : /Eittland/ {{{phon(aɪtlə̃d)}}}
- au :: diphtongue similaire à la diphtongue de l’anglais nord-américain
  standard comme dans /low/ {{{phon(loʊ̯)}}}, excepté que la première voyelle est plus
  ouverte. Une diphtongue plus proche peut être retrouvée en néerlandais belge
  dans le terme /lauw/.

  Exemple : /auk/ {{{phon(ɔʊk)}}}
- ey :: contrairement à ce que la voyelle typographique <e> peut laisser penser,
  la prononciation de la première voyelle est un <œ>. La diphtongue est donc
  similaire à la voyelle de /neus/ en néerlandais des Pays-Bas, ou à /auga/ en
  Islandais.

  Exemple : /eyra/ {{{phon(œʏr)}}}

Il est également possible de techniquement considérer l’association de voyelles
avec les consonnes {{{phon(j)}}} et {{{phon(w)}}} comme des diphtongues, voire des
triphtongues si ladite voyelle est elle-même une diphtongue. Mais il demeure
plus simple de considérer ces semi-voyelles comme étant des consonnes au même
titre que toutes celles listées ci-dessous, leur considération en tant que
diphtongues et triphtongues n’apportant rien de significatif à la grammaire
eittlandaise.

*** Consonnes
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Inventaire_phonétique_et_orthographe-Consonnes-5ee69620
:END:
Comme dans toute langues, en plus de voyelles, l’Eittlandais dispose également
d’un certain nombre de consonnes. On peut compter dix-neuf consonnes basiques
composant cette langue, et certaines peuvent avoir leur prononciation altérée,
rajoutant six autres consonnes à l’inventaire consonantique Eittlandais. Vous
pouvez trouver la liste de ces consones dans le tableau [[table:cons:ipa]], avec les
consonnes alternatives (dites allophoniques, voir
§[[#Aperçu_structurel-Phonotaxes-Allophonie-45a559c0]]) entre parenthèses.

#+NAME: table:cons:ipa
|           / |      <      |                |           |            |            |                 |            |
|        <r5> |    <c5>     |      <c5>      |   <c5>    |    <c5>    |    <c5>    |      <c5>       |    <c5>    |
|             | {{{v(bilabial)}}} | {{{v(lab.-dental)}}} | {{{v(dental)}}} | {{{v(palatal)}}} | {{{v(vélaire)}}} | {{{v(lab.-vélaire)}}} | {{{v(glottal)}}} |
|-------------+-------------+----------------+-----------+------------+------------+-----------------+------------|
|       nasal |      m      |                |     n̪     |            |     ŋ      |                 |            |
|    occlusif |      p      |                |    t̪ d̪    |            |   k (ɡ)    |                 |            |
|    fricatif |      β      |     f (v)      |    θ ð    |     ç      |   (x) ɣ    |     xʷ (ɣʷ)     |     h      |
|     spirant |             |                |           |     j      |            |        w        |            |
|       roulé |             |                |     r̪     |            |            |                 |            |
|  spir.-lat. |             |                |     l̪     |            |            |                 |            |
| approximant |             |                |     ɹ     |            |            |                 |            |

L’Eittlandais présente une singularité comparé à beaucoup d’autres langues du
monde, et en particulier comparé aux langues européennes et nordique : le
{{{phon(s)}}} ou son équivalent voisé {{{phon(z)}}} ne sont pas présents dans l’inventaire
phonétique. Cela est dû à une évolution du {{{phon(s)}}} norrois se palatalisant en
{{{phon(ç)}}}.

Pour plus de simplicité, la diacritique dentale ne sera pas marquée ailleurs
dans ce document, rendant par exemple {{{phon(t)}}} un strict équivalent de [t̪].

Presque chacune de ces consonnes basiques a une graphie qui lui est propre,
présentée dans le tableau [[table:cons:orth]].
#+NAME: table:cons:orth
|           / |      <      |                |           |            |            |                 |            |
|        <r5> |    <c5>     |      <c5>      |   <c5>    |    <c5>    |    <c5>    |      <c5>       |    <c5>    |
|             | {{{v(bilabial)}}} | {{{v(lab.-dental)}}} | {{{v(dental)}}} | {{{v(palatal)}}} | {{{v(vélaire)}}} | {{{v(lab.-vélaire)}}} | {{{v(glottal)}}} |
|-------------+-------------+----------------+-----------+------------+------------+-----------------+------------|
|       nasal |      m      |                |     n     |            |     ń      |                 |            |
|    occlusif |      p      |                |    t d    |            |     k      |                 |            |
|    fricatif |      b      |       f        |    þ ð    |     s      |     g      |       hv        |     h      |
|     spirant |             |                |           |     i      |            |        v        |            |
|       roulé |             |                |     r     |            |            |                 |            |
|  spir.-lat. |             |                |     l     |            |            |                 |            |
| approximant |             |                |    (r)    |            |            |                 |            |

La majorité des consonnes Eittlandaises ne s’écrivent qu’avec un glyphe unique,
à l’exception de {{{phon(xʷ)}}} qui s’écrit <hv>. Cette graphie est spécifiée
explicitement, à l’inverse par exemple de <hl> se prononçant {{{phon(l̥)}}}, car sa
prononciation est irrégulière et ne suit pas le modèle habituel de la
modification d’une consonne par la précédence d’un <h>. Plus de détails seront
donnés dans le chapitre sur l’allophonie.

Les consonnes Eittlandaises ont subit quelques évolutions depuis le vieux
norrois, notamment :
- Le {{{phon(b)}}} est devenu une consonne fricative, en parallèle avec le <g> se
  prononçant {{{phon(ɣ)}}}, devenant {{{phon(β)}}}.

  Exemple : /bær/ {{{phon(bær)}}} (VN), {{{phon(βaɹ)}}} (E).
- Le {{{phon(ð)}}} n’est plus un allophone de {{{phon(θ)}}} et peut maintenant distinguer
  des mots n’ayant pour seule différence que l’utilisation d’un <þ> ou d’un <ð>.

  Exemple : /maðor/ {{{phon(maðɚ)}}} se distingue de /maþor/ {{{phon(mæθɚ)}}} (basé sur le
  terme anglais /maths/) uniquement de par la différenciation entre /ð/ et /þ/.
- Le {{{phon(s)}}} s’est palatalisé en {{{phon(ç)}}}.

  Exemple : /sær/ {{{phon(sær)}}} (VN), {{{phon(çæɹ)}}} (E).
- La prononciation occasionelle du <g> en {{{phon(ɣ)}}} est devenue régulière, rendant
  la prononciation {{{phon(ɡ)}}} occasionelle. Plus de détails sur l’utilisation du
  {{{phon(ɡ)}}} dans le chapitre sur l’allophonie.
- Les sons {{{phon(nɡ)}}} et {{{phon(nk)}}} se sont nasalisés et ont perdu leur qualité
  occlusive, transformant et fusionnant les phonèmes en un {{{phon(ŋ)}}} dans les deux
  cas.

  Exemple : /angan/ {{{phon(angan)}}} (VN), /ańan/ {{{phon(ɑ̃ŋɑ̃)}}} (E) ; /minka/ {{{phon(minka)}}}
  (VN), /mińa/ {{{phon(mĩŋɑ)}}} (E)
- Le <r> final gémine la consonne qu’il suit s’il s’agit d’un {{{phon(l)}}}, {{{phon(s)}}},
  {{{phon(n)}}} ou {{{phon(r)}}}. Sinon, si le <r> final suit une autre consonne, un <y>,
  généralement prononcé {{{phon(ə)}}}, est ajouté avant le <r> final.

  Exemple : /frægr/ {{{phon(fræɡr)}}} (VN), /frægor/ {{{phon(fræɣɚ)}}} (E) ; /dalr/
  {{{phon(dal:)}}} (VN), /dalr/ {{{phon(dælː)}}} (E).

L’Eittlandais a tout de même conservé la distinction norroise entre consonnes
géminées et consonnes non-géminées. Ainsi, /dalr/ {{{phon(dɑlː)}}} (forme nominative)
est perçu comme étant différent de /dal/ {{{phon(dɑl)}}} (forme accusative de /dalr/),
et /Anar/ {{{phon(ɑ̃nɑɹ)}}} (prénom) est également perçu comme différent de /annarr/
{{{phon(ɑ̃nːɑrː)}}} (autre, second, deuxième, suivant). Il est à noter cependant que
les consonnes plosives géminées subirent une lénition : la première consonne de
la double consonne conserve sa prononciation tandis que la seconde a vu une
lénition apparaître. Ainsi, /kapp/ se prononce {{{phon(kɑpː)}}} en Vieux Norrois, mais
se prononce {{{phon(kɑp͡f)}}} en Eittlandais, et /akkeri/ se prononce {{{phon(ɑkːeri)}}} en
Vieux Norrois tandis qu’il se prononce {{{phon(ɑkxeri)}}} en Eittlandais. La mutation
se fait comme présentée dans le tableau [[cons:mut:gem]].

#+NAME: cons:mut:gem
| graphie | phonétique |
|   <c>   |    <c>     |
|---------+------------|
|   pp    |  {{{phon(p͡f)}}}  |
|   bb    |  {{{phon(b͡β)}}}  |
|   tt    |  {{{phon(t͡θ)}}}  |
|   dd    |  {{{phon(d͡ð)}}}  |
|   kk    |  {{{phon(k͡x)}}}  |
|   gg    |  {{{phon(ɡ͡ɣ)}}}  |

Vous trouverez également l’arbre [[arbre:cons]] exposant la hiérarchie contrastive
des consonnes de l’Eittlandais.

#+NAME: cons-dot
#+BEGIN_SRC emacs-lisp
  (setq-local eittlandic-consonants
    '("consonants"
      ("[occ]"
       ("[cor]"
        ("[nasal]" "/n/")
        ("{nasal}"
         ("[voice]" "/d/")
         ("{voice}" "/t/")))
       ("{cor}"
        ("[nasal]"
         ("[dor]" "/ŋ/")
         ("{dor}" "/m/"))
        ("{nasal}"
         ("[dor]"
          ("[voice]" "/ɣ/")
          ("{voice}"
           ("[son]" "/xʷ/")
           ("{son}" "/k/")))
         ("{dor}"
          ("[voice]" "/β/")
          ("{voice}"
           ("[strident]" "/f/")
           ("{strident}" "/p/"))))))
      ("{occ}"
       ("[cor]"
        ("[dor]" "/ç/")
        ("{dor}"
         ("[son]"
          ("[lat]" "/l/")
          ("{lat}" "/r/"))
         ("{son}"
          ("[voice]" "/ð/")
          ("{voice}" "/θ/"))))
       ("{cor}"
        ("[dor]"
         ("[rnd]" "/w/")
         ("{rnd}" "/j/"))
        ("{dor}" "/h/")))))
  (conlanging/tree-to-dot eittlandic-consonants)
#+END_SRC

#+BEGIN_SRC dot :file eittland/cons-feature-tree.png :var input=cons-dot
  $input
#+END_SRC
#+NAME: arbre:cons
#+ATTR_HTML: :alt Arbre des consonnes de l’Eittlandais :class gentree
#+ATTR_LATEX: :float sideways
#+CAPTION: Arbre des caractéristiques distinctives des consonnes de l’Eittlandais
#+RESULTS[c8ade388ef8459b89ca4c74696b0bd21fba46d34]:
[[file:img/eittland/cons-feature-tree.png]]

*** Ton et accentuation
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Inventaire_phonétique_et_orthographe-Ton_et_accentuation-d5f1e0e7
:END:
L’accent de l’Eittlandais reste dans la lignée du Vieux Norrois, conservant
ainsi une accentuation sur la première syllabe des mots.

Concernant l’intonation, celle-ci est descendante sur chaque proposition, la
proposition principale d’une phrase commençant plus haute que les autres
propositions la suivant. Dans un contexte formel, l’intonation remonte sur le
dernier mot lorsqu’une proposition est une question, et elle reste constente et
haute lors d’une exclamation avant de tomber sur la dernière syllabe.

L’intonation de la phrase est par ailleurs porteuse de sens, elle permet
notamment à distinguer les phrases affirmatives de phrases interrogatives, ces
dernières ne présentant aucune différences syntaxiques ou morphologiques.

*** Système d’écriture
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Inventaire_phonétique_et_orthographe-Système_d’écriture-795123bd
:END:
Comme de nombreuses cultures européennes, l’Eittlande utilise un système
d’écriture afin que les locuteurs Eittlandais puissent communiquer de façon
non-orale. Du fait de leur héritage provenant de la région Scandinave,
l’Eittlande utilise depuis sa fondation les runes nordiques comme alphabet
officiel afin d’écrire en Eittlandais, faisant de ce pays le dernier pays au
monde à encore utiliser officiellement les runes nordiques. La dernière réforme
des caractères utilisés eu lieu lors du XVI^{ème} siècle, marquant également la
dernière réforme orthographique ayant eu lieu depuis : les runes sont à utiliser
phonétiquement, respectant au mieux la règle de « un caractère pour un son »,
bien que cette règle ne soit pas exacte. Les Eittlandais ne prennent pas en
compte les diverses règles phonologiques de l’Eittlandais telles que la mutation
frontale ou l’allophonie tels que respectivement décrits dans les chapitres
§[[#Aperçu_structurel-Phonotaxes-Mutation_labiale-26bdb0c7]] et
§[[#Aperçu_structurel-Phonotaxes-Allophonie-45a559c0]].

Eittlande utilise également l’alphabet latin, mais celui-ci reste très
anecdotique dans la vie quotidienne des Eittlandais qui ne l’utilisent
pratiquement que pour des communications internationales. Il s’agit néamoins du
système d’écriture utilisé dans cet ouvrage afin de faciliter l’étude de
l’Eittlandais pour le lecteur. Vous trouverez le tableau [[table:writing-system]]
une équivalence des caractères latins utilisés en Eittlandais ainsi que des
runes fortement inspirées des runes médiévales.

#+NAME: table:writing-system
#+CAPTION: Correspondance de l’alphabet latin éittlandais et des runes eittlandaises
|           <c>           |   <c>    |
|          latin          |  runes   |
|-------------------------+----------|
|   A, a / Á, á / Ǫ, ǫ    | {{{rune(a)}}}  |
|          B, b           | {{{rune(b)}}}  |
|          D, d           | {{{rune(d)}}}  |
|          Ð, ð           | {{{rune(ð)}}}  |
|   E, e / Ę, ę / Æ, æ    | {{{rune(e)}}}  |
|          É, é           | {{{rune(é)}}}  |
|          F, f           | {{{rune(f)}}}  |
|          G, g           | {{{rune(g)}}}  |
|          H, h           | {{{rune(h)}}}  |
|         Hv, hv          | {{{rune(hv)}}} |
|   I, i / Í, í / J, j    | {{{rune(i)}}}  |
|          K, k           | {{{rune(k)}}}  |
|          L, l           | {{{rune(l)}}}  |
|          M, m           | {{{rune(m)}}}  |
|          N, n           | {{{rune(n)}}}  |
|       O, o / Ó, ó       | {{{rune(o)}}}  |
|       Ø, ø / Œ, œ       | {{{rune(ø)}}}  |
|          P, p           | {{{rune(p)}}}  |
|          R, r           | {{{rune(r)}}}  |
|          S, s           | {{{rune(s)}}}  |
|          T, t           | {{{rune(t)}}}  |
|          Þ, þ           | {{{rune(þ)}}}  |
|   U, u / Ú, ú / V, v    | {{{rune(u)}}}  |
|       Y, y / Ý, ý       | {{{rune(y)}}}  |
|  /délimiteur de mots/   | {{{rune(:)}}}  |
| /délimiteur de phrases/ | {{{rune(,)}}}  |

On peut remarquer que beaucoup de lettres latines s’écrivent de la même façon
malgré des prononciations parfois très différentes, commme par exemple le <ø> et
le <œ> qui sont devenues des phonèmes séparés mais qui s’écrive avec la même
rune. On a généralement une absence de différentiation entre les anciens couples
de voyelles longues et courtes, à l’exception de <e> et <é>. On peut également
remarquer que le <i> et le <j> sont indifférentiés à l’écrit, idem pour le <u>
et le <v>, bien que ce dernier soit prononcé {{{phon(v)}}} ou {{{phon(w)}}}.

Voici un exemple de phrase Eittlandaise écrite en alphabet latin et en runes :
- Français :: Thor blessa Loki avec Mjöllnir
- Eittlandais (latin) :: Þórr skaðaði Lóka með Mjølni
- Eittlandais (runes) :: {{{rune(þórr skaðaði lóka með mjølni)}}}

Voici le détail grammatical de la phrase ci-dessus :
| Thor-NOM.SG | blesser-3SG.PST | Loki-DAT.SG | avec | Mjölnir.DAT.SG |
| Þór-r       | skað-aði        | Lok-a       | með  | Mjølni         |

** Phonotaxes
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Phonotaxes-3fcfb9de
:END:
*** Structure syllabique
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Phonotaxes-Structure_syllabique-5e8add3d
:END:
Les syllabes Eittlandaises suivent généralement un modèle ~(C)(C)V(C)(C)~, soit
deux consonnes toutes deux optionnelles en attaque, une voyelle obligatoire, et
deux consonnes toutes deux optionnelles dans le coda. Lors de la découpe des
syllabes, il est généralement d’usage d’intégrer dans les syllabes les consonnes
venant après la voyelle, quitte à ce que la syllabe suivante ne dispose pas de
consonnes dans son attaque.

*** Mutation labiale
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Phonotaxes-Mutation_labiale-26bdb0c7
:END:
La mutation de voyelles est un procésus par lequel une voyelle accentuée dans un
mot Eittlandais peut voir sa prononciation modifiée du fait d’un phonème la
suivant ; dans le cas de la mutation labiale, les voyelles accentuées qui ne
sont pas arrondies le deviennent si elles sont suivies par un <u> ou un <v>.
Ainsi, un <a> peut devenir un <ó> s’il est accentué.

En Eittlandais, il s’agit d’un héritage du Vieux Norrois qui n’est actuellement
plus productif. Il a ainsi créé quelques irrégularités dans le vocabulaire de
l’Eittlandais où certains termes voient la voyelle accentuéer de la racine des
noms et verbes changer en fonction de leur rôle grammatical et de leur nombre.
Par exemple, /faðir/ (/père/, NOM.M.SG) devient /fóður/ (ACC/GEN/DAT.M.SG).
Cependant, la présence d’un <u> dans un nouveau terme ne déclenche plus
nécessairement cette mutation labiale, comme par exemple avec /kamera/ Nf.SG qui
devient /kameru/ NOM/ACC.Nf.PL et non /kómuru/.

Une régularisation des termes du Vieux Norrois s’est également mise en place
envers les termes dont la voyelle accentuée était mutée au nominatif singulier,
remplaçent entièrement la voyelle d’origine par la voyelle mutée même dans les
autres formes du mot. Ainsi, le terme <mǫn> (/crinière/) se décline ainsi en
Vieux Norrois :
#+NAME: tab:ON:mon:declension
#+CAPTION: Déclinaisons du terme <mǫn> en Vieux Norrois
| /   | <     | <     |
|     | sg    | pl    |
|-----+-------+-------|
| nom | mǫn   | manar |
| acc | mǫn   | manar |
| gen | manar | mana  |
| dat | mǫn   | mǫnum |

En Eittlandais, le <ǫ> a entièrement remplacé le <a>, donnant ainsi cette
déclinaison au terme <món> (/longue chevelure/) :
#+NAME: tab:mon:declension
#+CAPTION: Déclinaisons du terme <món> en Eittlandais
| /   | <     | <     |
|     | sg    | pl    |
|-----+-------+-------|
| nom | món   | mónar |
| acc | món   | mónar |
| gen | mónar | móna  |
| dat | món   | mónum |

*** Mutation frontale
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Phonotaxes-Mutation_frontale-b7cf89ec
:END:
Une règle constante de l’Eittlandais est une réapparition de la frontation
frontale en Eittlandais, n’étaint coupée que par une mutation labiale la
précédente. Cette mutation frontale implique un changement de voyelle
postérieure accentuée du mot si celle-ci est suivie dans le même mot par un /j/,
/i/, par un double <l>, <n>, <s> ou <r> final ou par un <or> final. Ainsi la
voyelle accentuée, si elle est postérieure, est déplacée en voyelle postérieure
suivant le tableau [[cons:mut:front]].

#+NAME: cons:mut:front
#+CAPTION: Mutation frontale des voyelles antérieures
| voyelle antérieure | équivalent postérieur |
|        <c>         |          <c>          |
|--------------------+-----------------------|
|         u          |           y           |
|         o          |           ø           |
|         ɔ          |           œ           |
|         ɑ          |           æ           |
|         au         |          ey           |

Par exemple, /auðor/ se prononce comme /eyðor/, soit {{{phon(øyðɚ)}}}, tandis que
/maðor/ se prononce {{{phon(mɑðɚ)}}}.

*** Fracture de la voyelle initiale
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Phonotaxes-Fracture_de_la_voyelle_initiale-620ca733
:END:
À l’instar du Vieux Norrois, l’Eittlandais ne dispose pas de voyelle initiale
qui soit un <i> ou un <e> : les deux sont fracturés lorsque la racine historique
du mot commeçait par une de ces deux voyelles. Ainsi on retrouve le terme /efn/
prononcé {{{phon(jɑfn)}}} en Eittlandais, hérité directement du Vieux Norrois, dont la
traduction anglaise est /even/ et la traduction allemande est /eben/.

La fracture peut résulter en un /ja/ ou un /jó/ suivant la consonne qui suit la
voyelle. Si cette consonne est une consonne non-dorsale (voir l’arbre
[[arbre:cons]]), alors la fracture résultera en un /jó/, sinon elle résultera en un
/ja/. Exemples :
- internetor : {{{phon(jɔnternetɚ)}}}
- efn : {{{phon(jafn)}}}
- herað : {{{phon(j̥ɔrɑð)}}}
- hestor : {{{phon(j̥ɑstɚ)}}}

*** Allophonie
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Phonotaxes-Allophonie-45a559c0
:END:
Comme dans toute langue, la phonétique de l’Eittlandais n’est pas une science
exacte, et certaines variations peuvent être trouvées dans la prononciation de
l’Eittlandais.

Comme dans toutes les langues, la prononciation de l’Eittlandais n’est pas aussi
simple que ce que les chapitres précédents auraient pu laisser paraître. En
effet, il existe un certain nombre de cas où certains phonèmes changent suivant
leur environnement. Ci-dessous sont listées les règles de variation phonétique
relevées dans l’Eittlandais standard. Ces règle ont un ordre de priorité entre
elles, la première règle dans son ordre d’apparition ci-dessous étant la règle à
appliquer.

1. Un <i> immédiatement suivit par une voyelle se prononce comme une
   semi-consonne. Exemple : /hiórr/ {{{phon(j̥ɔrː)}}}
2. Deux voyelles identiques se suivant fusionnent en une même voyelle géminée.
   - VV / _ > Vː
   Exemple : /heyia-annir/ {{{phon(hœʏjaːnːiɹ)}}}
3. Un <e> se fracture dans un mot, peu importe son emplacement dans le mot, s’il
   est suivi par une unique consonne et par une voyelle non frontale. Le
   résultat de la fracture sera arrondie si la voyelle suivante l’est également.
   - e / _CV[-front +rnd] > jɔ
   - e / _CV[-front] > jɑ, sauf si C est occlusive non dorsale ou non occlusive
     sonorante et nasale.
4. Une nasalisation des voyelles se produit lorsque celle-ci est suivie par une
   consonne nasale. Cette dernière disparaît également s’il s’agit d’une
   consonne nasale non coronale.
   - V / _C[+nasal] > V[+nasal]
   - C[+nasal -cor] / V_ > Ø
   Exemple : /ańan/ {{{phon(ɑ̃ŋɑ̃)}}}, minka {{{phon(mĩŋɑ)}}}
5. Un mot commeçant par deux consonnes dont la première est un <h> marque un
   dévoisement de la consonne qui le suit immédiatement.
   - hC / #_ > C[-voice]
   Exemple : /hiálp/ {{{phon(j̥ɑlp)}}}
6. Le <g> se prononce habituellement {{{phon(ɣ)}}}, cependant il se mute en un {{{phon(k)}}}
   lorsqu’il est suivit par une consonne non voisée. Il se mute également en un
   {{{phon(ɡ)}}} lorsqu’il est suivit par une consonne nasale.
   - ɣ / _C[-voice] > k
   - ɣ / _C[+nasal] > ɡ
7. Une consonne géminée suivant ou précédant une autre consonne perd sa
   gémination.
   - C[+long] / C_ > [-long]
   - C[+long] / _C > [-long]
   Exemple : /Eittland/ {{{phon(aɪtlɑ̃d)}}}
8. Lorsque deux consonnes plosives se suivent, la seconde devient fricative, y
   compris lorsque les deux consonnes sont à l’origine identiques. Ce processus
   est bloqué par la règle précédente.
   - C[+plos] / C[+plos]_ > C[-plos +fric]
9. Lorsque deux consonnes identiques se suivent, alors elles fusionnent en une
   consonne géminée.
   - CC / _ > Cː
10. Les consonnes <s>, <f>, <h> et <hv> se voisent lorsqu’elles sont entourées
    par deux voyelles.
    - {ç,f,h} / V_{V,#} > [+voice]
    - xʷ / V_V > ɣʷ
11. Un <r> final suivant une consonne non occlusive sonorante gémine cette
    dernière et devient silencieux. Si le <r> est lui-même doublé, alors ce <rr>
    final est prononcé comme un <r> géminé. Sinon, si une autre consonne précède
    directement le <r> final, alors ce dernier sera prononcé comme un schwa
    rhotique {{{phon(ɚ)}}}.
    - C[-occ +son]r / _# > C[+long]
    - rr / _# > rː
    - r / C_# > ɚ (écrit <or>)
12. Un <r> final précédé par une voyelle devient approximant.
    - r / V_# > ɹ
13. Un <g> final devient non-voisé et non-sonorant.
    - ɣ / _# > x
14. Un <v> initial dans un mot se prononce comme un {{{phon(v)}}}.
    - w / #_ > v

** Structure d’un mot                                              :noexport:
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Structure_d’un_mot-28775af2
:END:

** Processus phonologiques et morphophonémiques principaux         :noexport:
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Processus_phonologiques_et_morphophonémiques_principaux-8f33a954
:END:

** Prononciation de discours relaché et contractions               :noexport:
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Prononciation_de_discours_relaché_et_contractions-aa30b9df
:END:

** Classes de mots                                                 :noexport:
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-fdca454e
:END:

*** Noms
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-Noms-170f99a6
:END:

**** Structure d’un nom
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-Noms-Structure_d’un_nom-2f180819
:END:

**** Processus dérivationels
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-Noms-Processus_dérivationels-9178204c
:END:

**** Processus inflexionels
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-Noms-Processus_inflexionels-52a3d083
:END:

**** Noms dénombrables et indénombrables
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-Noms-Noms_dénombrables_et_indénombrables-97ac01bf
:END:

**** Noms propres
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-Noms-Noms_propres-6e1b3427
:END:

*** Pronoms et/ou clitiques anaphoriques
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-Pronoms_et/ou_clitiques_anaphoriques-8812befc
:END:

**** Pronoms personnels
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-Pronoms_et/ou_clitiques_anaphoriques-Pronoms_personnels-9ac1b945
:END:

**** Pronoms démonstratifs
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-Pronoms_et/ou_clitiques_anaphoriques-Pronoms_démonstratifs-1e454f4f
:END:

**** Autres
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-Pronoms_et/ou_clitiques_anaphoriques-Autres-d9da1207
:END:

*** Verbes
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-Verbes-7524f312
:END:

**** Structure verbale
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-Verbes-Structure_verbale-96abbdb1
:END:

**** Processus dérivationel
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-Verbes-Processus_dérivationel-a3f9b119
:END:

**** Processus inflectionel
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-Verbes-Processus_inflectionel-d2248db9
:END:

**** Classe de verbes distincte 1
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-Verbes-Classe_de_verbes_distincte_1-c1e86393
:END:

**** Classe de verbes distincte 2
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-Verbes-Classe_de_verbes_distincte_2-0ceb74b0
:END:

**** Classe de verbes distincte 3
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-Verbes-Classe_de_verbes_distincte_3-e0ecfd39
:END:

**** Classe de verbes distincte 4
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-Verbes-Classe_de_verbes_distincte_4-182de272
:END:

*** Modificateurs
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-Modificateurs-2a146648
:END:

**** Adjectifs descriptifs
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-Modificateurs-Adjectifs_descriptifs-733ccfb8
:END:

**** Quantifieurs non-numéraux
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-Modificateurs-Quantifieurs_non-numéraux-0226a495
:END:

**** Numéraux
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-Modificateurs-Numéraux-a324e132
:END:

*** Adverbes
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-Adverbes-546525dd
:END:

*** Auxilliaires
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-Auxilliaires-907bc2ce
:END:

*** Adpositions (prépositions ou postpositions)
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-Adpositions_(prépositions_ou_postpositions)-56d926cf
:END:

*** Particules ou autres classes de mots mineures
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Classes_de_mots-Particules_ou_autres_classes_de_mots_mineures-13d792ac
:END:

** Typologie de l’ordre des constituants                           :noexport:
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Typologie_de_l’ordre_des_constituants-dba27374
:END:

*** Ordre des constituants dans les clauses principales
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Typologie_de_l’ordre_des_constituants-Ordre_des_constituants_dans_les_clauses_principales-feedbae4
:END:

*** Ordre des constituants dans les clauses verbales
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Typologie_de_l’ordre_des_constituants-Ordre_des_constituants_dans_les_clauses_verbales-f482c319
:END:

*** Ordre des constituants dans les clauses nominales
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Typologie_de_l’ordre_des_constituants-Ordre_des_constituants_dans_les_clauses_nominales-ab904005
:END:

*** Phrases adpositionelles
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Typologie_de_l’ordre_des_constituants-Phrases_adpositionelles-ce412c56
:END:

*** Comparatifs
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Typologie_de_l’ordre_des_constituants-Comparatifs-99e1548c
:END:

*** Particules de questions et mots interrogatifs
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Typologie_de_l’ordre_des_constituants-Particules_de_questions_et_mots_interrogatifs-7722db26
:END:

*** Résumé
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Typologie_de_l’ordre_des_constituants-Résumé-92a97580
:END:

** Structure d’une phrase nominale                                 :noexport:
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Structure_d’une_phrase_nominale-a7284a4d
:END:

** Structure d’une phrase verbale                                  :noexport:
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Structure_d’une_phrase_verbale-7b3ca663
:END:

** Prédicats nominaux et constructions liées                       :noexport:
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Prédicats_nominaux_et_constructions_liées-5c379d38
:END:

*** Prédicats nominaux
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Prédicats_nominaux_et_constructions_liées-Prédicats_nominaux-0729629e
:END:

*** Prédicats adjectivaux
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Prédicats_nominaux_et_constructions_liées-Prédicats_adjectivaux-65ccf3d1
:END:

*** Prédicats locatifs
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Prédicats_nominaux_et_constructions_liées-Prédicats_locatifs-451e80db
:END:

*** Prédicats existentiels
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Prédicats_nominaux_et_constructions_liées-Prédicats_existentiels-57b37d2d
:END:

*** Clauses possessives
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Prédicats_nominaux_et_constructions_liées-Clauses_possessives-315c984c
:END:

** Clauses intransitives                                           :noexport:
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Clauses_intransitives-01eff957
:END:

** Clauses transitives                                             :noexport:
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Clauses_transitives-6c98f36f
:END:

** Clauses ditransitives                                           :noexport:
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Clauses_ditransitives-753ac6e0
:END:

** Types de clauses dépendantes                                    :noexport:
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Types_de_clauses_dépendantes-9abff25a
:END:

*** Non-finies
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Types_de_clauses_dépendantes-Non-finies-82908323
:END:

*** Semi-finies
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Types_de_clauses_dépendantes-Semi-finies-011b5df4
:END:

*** Finies
:PROPERTIES:
:CUSTOM_ID: Aperçu_structurel-Types_de_clauses_dépendantes-Finies-73916844
:END:

* Système fonctionnel                                              :noexport:
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-a863cd16
:END:

** Relations grammaticales
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Relations_grammaticales-023d7e9e
:END:

** Constructions liées à la voix et à la valence
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Constructions_liées_à_la_voix_et_à_la_valence-52086e7f
:END:

*** Causatif
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Constructions_liées_à_la_voix_et_à_la_valence-Causatif-6f04bb69
:END:

*** Applicatif
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Constructions_liées_à_la_voix_et_à_la_valence-Applicatif-dac34f44
:END:

*** Déplacement datif
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Constructions_liées_à_la_voix_et_à_la_valence-Déplacement_datif-5f09a444
:END:

*** Datif d’intérêt
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Constructions_liées_à_la_voix_et_à_la_valence-Datif_d’intérêt-87ceba4c
:END:

*** Possession exterieure
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Constructions_liées_à_la_voix_et_à_la_valence-Possession_exterieure-6edf1c9c
:END:

*** Réflexifs et réciproques
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Constructions_liées_à_la_voix_et_à_la_valence-Réflexifs_et_réciproques-e6245eaa
:END:

*** Passifs
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Constructions_liées_à_la_voix_et_à_la_valence-Passifs-074f3119
:END:

*** Inverses
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Constructions_liées_à_la_voix_et_à_la_valence-Inverses-0160d061
:END:

*** Constructions moyennes
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Constructions_liées_à_la_voix_et_à_la_valence-Constructions_moyennes-b89c8b10
:END:

*** Antipassifs
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Constructions_liées_à_la_voix_et_à_la_valence-Antipassifs-07ac57cb
:END:

*** Démotion d’objet ou omission
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Constructions_liées_à_la_voix_et_à_la_valence-Démotion_d’objet_ou_omission-c57eff09
:END:

*** Incorporation d’objet
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Constructions_liées_à_la_voix_et_à_la_valence-Incorporation_d’objet-80cff15b
:END:

** Nominalisation
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Nominalisation-a39434c9
:END:

*** Nominalisation d’action
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Nominalisation-Nominalisation_d’action-d17356a4
:END:

*** Nominalisation de participant
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Nominalisation-Nominalisation_de_participant-8d5ca672
:END:

**** Nominalisation d’agent
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Nominalisation-Nominalisation_de_participant-Nominalisation_d’agent-d8d2061b
:END:

**** Nominalisation de patient
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Nominalisation-Nominalisation_de_participant-Nominalisation_de_patient-e22103c0
:END:

**** Nominalisation d’instrument
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Nominalisation-Nominalisation_de_participant-Nominalisation_d’instrument-b56c5ee2
:END:

**** Nominalisation de lieu
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Nominalisation-Nominalisation_de_participant-Nominalisation_de_lieu-caf961b5
:END:

**** Nominalisation de produit
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Nominalisation-Nominalisation_de_participant-Nominalisation_de_produit-ecf6f634
:END:

**** Nominalisation de manière
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Nominalisation-Nominalisation_de_participant-Nominalisation_de_manière-3ae0848a
:END:

*** Nominalisation causale
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Nominalisation-Nominalisation_causale-18df2e54
:END:

** Temps, aspect, mode
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Temps,_aspect,_mode-42044570
:END:

*** Temps
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Temps,_aspect,_mode-Temps-fe52446f
:END:

*** Aspects
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Temps,_aspect,_mode-Aspects-2c0c1408
:END:

*** Modes
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Temps,_aspect,_mode-Modes-56df8c00
:END:

*** Lieux/direction
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Temps,_aspect,_mode-Lieux/direction-5df466af
:END:

*** Évidentialité, validation et mirativité
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Temps,_aspect,_mode-Évidentialité,_validation_et_mirativité-1795c89b
:END:

*** Divers
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Temps,_aspect,_mode-Divers-93baf6c5
:END:

** Structures marquées pragmatiquement
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Structures_marquées_pragmatiquement-1ded1f52
:END:

*** Variation d’ordre des constituants
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Structures_marquées_pragmatiquement-Variation_d’ordre_des_constituants-b4dcf62c
:END:

*** Particules contrastives et emphatiques
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Structures_marquées_pragmatiquement-Particules_contrastives_et_emphatiques-e48c8ef9
:END:

*** Motifs d’intonation contrastifs et emphatiques
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Structures_marquées_pragmatiquement-Motifs_d’intonation_contrastifs_et_emphatiques-cd38592f
:END:

*** Négation
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Structures_marquées_pragmatiquement-Négation-a5898465
:END:

*** Questions
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Structures_marquées_pragmatiquement-Questions-53717b4f
:END:

**** Questions absolues
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Structures_marquées_pragmatiquement-Questions-Questions_absolues-635d9d1f
:END:

**** Questions relatives
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Structures_marquées_pragmatiquement-Questions-Questions_relatives-5214b35f
:END:

*** Impératifs
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Structures_marquées_pragmatiquement-Impératifs-008d7253
:END:

** Combinaison de clauses
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Combinaison_de_clauses-9b245665
:END:

*** Verbes de série
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Combinaison_de_clauses-Verbes_de_série-1eb6d458
:END:

*** Clauses complémentaires
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Combinaison_de_clauses-Clauses_complémentaires-d6676b7f
:END:

*** Clauses adverbiales
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Combinaison_de_clauses-Clauses_adverbiales-4b57e831
:END:

*** Enchaînement de clauses, clauses médianes et changement de référence
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Combinaison_de_clauses-Enchaînement_de_clauses,_clauses_médianes_et_changement_de_référence-5f9278bb
:END:

*** Clauses relatives
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Combinaison_de_clauses-Clauses_relatives-e0c2c747
:END:

*** Coordination
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-Combinaison_de_clauses-Coordination-663ebf4b
:END:

** La langue telle qu’utilisée
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-e8765edf
:END:

*** Typologie lexicale
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Typologie_lexicale-8636c404
:END:

**** Espace, directions et déplacements
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Typologie_lexicale-Espace,_directions_et_déplacements-3b6da9f6
:END:

**** Causation
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Typologie_lexicale-Causation-cf2b9795
:END:

**** Valence
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Typologie_lexicale-Valence-8ecd6d9b
:END:

**** Prépondérance des caractéristiques sémantiques
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Typologie_lexicale-Prépondérance_des_caractéristiques_sémantiques-cad5f6fd
:END:

*** Continuité (cohésion) et discontinuité
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Continuité_(cohésion)_et_discontinuité-56321f5b
:END:

**** Continuité de sujet (référenciel)
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Continuité_(cohésion)_et_discontinuité-Continuité_de_sujet_(référenciel)-43d01b1a
:END:

**** Continuité de thème
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Continuité_(cohésion)_et_discontinuité-Continuité_de_thème-96d0821b
:END:

**** Continuité d’action
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Continuité_(cohésion)_et_discontinuité-Continuité_d’action-a2bb0456
:END:

*** Prominence épisodique
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Prominence_épisodique-e3f8b197
:END:

**** Apogée, point de culminance
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Prominence_épisodique-Apogée,_point_de_culminance-a4f8219a
:END:

**** Intensification
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Prominence_épisodique-Intensification-9d47fee4
:END:

*** Genres
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Genres-be7e53a3
:END:

**** Conversation
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Genres-Conversation-cb433c3c
:END:

**** Narratif
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Genres-Narratif-365b77d6
:END:

***** Expériences personnelles
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Genres-Narratif-Expériences_personnelles-cf306f09
:END:

***** Historique
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Genres-Narratif-Historique-b9d64f1d
:END:

***** Histoires folkloriques
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Genres-Narratif-Histoires_folkloriques-bfc2658a
:END:

***** Mythologie
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Genres-Narratif-Mythologie-0ea0f25c
:END:

**** Pressant
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Genres-Pressant-c5ef6ae6
:END:

**** Procédurel
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Genres-Procédurel-f2dc5fc3
:END:

**** Informatif
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Genres-Informatif-a4aa4295
:END:

**** Descriptif
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Genres-Descriptif-ed1d0f58
:END:

**** Élocution rituelle
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Genres-Élocution_rituelle-43eff564
:END:

*** Divers et conclusions
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Divers_et_conclusions-9c86028d
:END:

**** Expressions idiomatiques et proverbes
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Divers_et_conclusions-Expressions_idiomatiques_et_proverbes-7cb9541c
:END:

**** Symbolisme sonore
:PROPERTIES:
:CUSTOM_ID: Système_fonctionnel-La_langue_telle_qu’utilisée-Divers_et_conclusions-Symbolisme_sonore-cfd337d6
:END:

* Annexes
:PROPERTIES:
:CUSTOM_ID: Annexes-3ad15374
:END:
** Index des tableaux
:PROPERTIES:
:CUSTOM_ID: Annexes-Index_des_tableaux-c64e4663
:END:
#+TOC: tables

** Textes avec traduction interlinéaire                            :noexport:
:PROPERTIES:
:CUSTOM_ID: Annexes-Textes_avec_traduction_interlinéaire-a8c6541b
:END:

** Dictionnaire
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-f96f9cf1
:END:
*** A
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-A-b29fdbfa
:END:
- ańan :: {{{phon(ɑ̃ŋɑ̃)}}} (n.NF) joie, délice
- auðor :: {{{phon(øʏðɚ)}}} (n.NF) bien ou objets précieux, trésor, richesses, fortune
- akkeri :: {{{phon(ɑkxeri)}}} (n.Nf) ancre
- auk :: {{{phon(ɔʊk)}}} (prep) mis à part

*** Æ
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-Æ-e43bdc9a
:END:

*** B
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-B-0cca017f
:END:
- bær :: {{{phon(βæɹ)}}} (n.NF) maison, appartement, domicile, lieu de résidence

*** C
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-C-3c9aba15
:END:

*** D
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-D-45751473
:END:
- dagan :: {{{phon(dɑɣɑ̃)}}} (n.FF) jour (unité de temps), jour (période lumineuse de la journée)
- dall :: {{{phon(dɑlː)}}} (n.MF) vallon, vallée
- døkkor :: {{{phon(døkxɚ)}}} (adjF) sombre, ténébreux
- dyrk :: {{{phon(dyrk)}}} (n.FF) gloire

*** Ð
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-Ð-85169b33
:END:

*** E
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-E-7014075b
:END:
- efn :: {{{phon(jɑfn)}}} (adjF) égal
- Eittland :: {{{phon(aɪtlɑ̃d)}}} (n.NF) Eittlande
- elgor :: {{{phon(jɑlɣɚ)}}} (n.MF) élan
- eyra :: {{{phon(øʏrɑ)}}} (n.Nf) oreille

*** F
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-F-5891b0f4
:END:
- frægor :: {{{phon(fræɣɚ)}}} (ajdF) célèbre, renommé, fameux

*** G
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-G-e5f31b13
:END:

*** H
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-H-2f5b8db4
:END:
- herað :: {{{phon(j̥ɑrɑð)}}} (n.Nf) pays, région
- hestor :: {{{phon(j̥ɑstɚ)}}} (n.MF) cheval, étalon
- hof :: {{{phon(hov)}}} (n.NF) temple, bâtiment religieux

*** I
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-I-ade6caf8
:END:
- iðyn :: {{{phon(iðyn)}}} (n.FF) travail, métier
- interneti :: {{{phon(ĩterneti)}}} (n.Nf) internet

*** K
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-K-903b42cb
:END:
- kapp :: {{{phon(kɑpf)}}} (n.NF) arche

*** L
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-L-421ad0af
:END:

*** M
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-M-96912270
:END:
- maðor :: {{{phon(mɑðɚ)}}} (n.MF) homme, humain, mari
- maþor :: {{{phon(mɑθɚ)}}} (n.Nf) mathématiques. Emprunt du terme anglais /math/.
- mińa :: {{{phon(mĩŋa)}}} (vt.f) réduire, diminuer, atténuer
- Miœllnir :: {{{phon(mjœlniɹ)}}} (n.MF) Mjöllnir, marteau de Thor
- món :: {{{phon(mɔ̃)}}} (n.FF) longue chevelure, crinière

*** N
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-N-8be88587
:END:

*** O
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-O-2c6a4fbe
:END:
- ogagn :: {{{phon(oɣɑɣn)}}} (vt.F) blesser, faire mal

*** Ó
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-Ó-0e52a2c0
:END:
- ól :: {{{phon(ɔl)}}} (n.NF) bière

*** Œ
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-Œ-90060f3e
:END:
- œpa :: {{{phon(œpɑ)}}} (vi.f) crier, hurler, s’écrier

*** Ø
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-Ø-ca7c8da1
:END:

*** P
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-P-f0a3eeff
:END:

*** R
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-R-a12dddad
:END:

*** S
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-S-fb5442d3
:END:
- sær :: {{{phon(çæɹ)}}} (n.MF) mer

*** T
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-T-4185d8be
:END:

*** Þ
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-Þ-685bf408
:END:
- Þorr :: {{{phon(θorː)}}} (n.MF) Thor

*** U
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-U-c79e70fb
:END:
- ull :: {{{phon(ulː)}}} (n.FF) laine

*** V
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-V-654f166b
:END:

*** Y
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-Y-7acb02b3
:END:
- ymor :: {{{phon(ymɚ)}}} (n.MF) grognement, bourdonnement, fredonnement

** Références
:PROPERTIES:
:CUSTOM_ID: Annexes-Références-a2cbb935
:END:
Dans ce document, je me référere parfois à des recherches académiques ou autres
ouvrages. Afin de faciliter les recherches, voici la liste des documents cités.
Mes recherches en matière de Vieux Norrois reposent également principalement sur
l’ouvrage de M. Barnes (2008) dont vous trouverez la référence ci-dessous. Je me
référere également à l’ouvrage /Describing Morphosyntax/ de Thomas E. Payne dans
ma façon de décrire la grammaire de l’Eittlandais, dont vous trouverez également
la référence ci-dessous.

- B. Elan Dresher, /The Contrastive hierarchy in phonology/, University of
  Toronto, 2003
- Michael Barnes, /A New Introduction to Old Norse/, Viking Society for Northern
  Research, University College London, 2008
- Thomas E. Payne, /Describing Morphosyntax: A Guide for Field Linguists/,
  Cambridge University Press, 1997

* Data not to be exported                                          :noexport:
:PROPERTIES:
:CUSTOM_ID: Data_not_to_be_exported-f345582b
:END:
#+NAME: table-religions-eittland
| 68 | Paganisme      |
| 15 | Athéisme       |
|  6 | Bouddhisme     |
|  5 | Christianisme  |
|  4 | Protestantisme |
|  2 | Divers         |

** Idées pour évolution phonétique
:PROPERTIES:
:CUSTOM_ID: Data-not-to-be-exported-Id-es-pour-volution-phon-tique-250e4e42
:END:
   # - tj > tʃ
   # - nj > ɲ
   # - Cj > C[+fric] > C[+stop]
   # - tj > tʃ > ʃ
   # - dj > dʒ > ʒ
   # - kj > kx > x
   - ɡj > j
   - sj > ʃ
   - hj > ʃ
   - hl > ɬ
   - h > ʃ / _i
   - ɡ > ɣ / V_V
   - ɡ > x / F_V
   - hw > ʍ
   - VN > V[+nas]
   - C[+stop +long] > C[+stop +fric -long] !(C_ || _C) where > C[+stop]
   - V[-stress] > ə / !_#

* Footnotes
:PROPERTIES:
:CUSTOM_ID: Footnotes-709ec575
:END:

[fn:2] [[https://phundrak.com]]

[fn:1] [[https://langue.phundrak.com]]

#  LocalWords:  non-orale Ingólfr Arnarson Ásmundor Ingólfrson Áleifor Steingrímor
#  LocalWords:  Ásmundorson Áleiforbróðir Hallþórr Eyvindor
